<?php
/**
 * Internationalization file for FCKeditor extension.
 *
 * @file
 * @ingroup Extensions
 */

$messages = array();

/** English */
$messages['en'] = array(
	'fckeditor-desc' => 'Allow editing using the WYSIWYG editor FCKeditor',
	'textrichditor' => 'Rich Editor',
	'prefs-fckeditor' => 'Rich Editor',
	'tog-riched_disable' => 'Disable rich editor',
	'tog-riched_disable_ns_main' => 'Disable rich editor within the main namespace',
	'tog-riched_disable_ns_talk' => 'Disable rich editor within the "{{ns:talk}}" namespace',
	'tog-riched_disable_ns_user' => 'Disable rich editor within the "{{ns:user}}" namespace',
	'tog-riched_disable_ns_user_talk' => 'Disable rich editor within the "{{ns:user_talk}}" namespace',
	'tog-riched_disable_ns_project' => 'Disable rich editor within the "{{ns:project}}" namespace',
	'tog-riched_disable_ns_project_talk' => 'Disable rich editor within the "{{ns:project_talk}}" namespace',
	'tog-riched_disable_ns_image' => 'Disable rich editor within the "{{ns:file}}" namespace',
	'tog-riched_disable_ns_image_talk' => 'Disable rich editor within the "{{ns:file_talk}}" namespace',
	'tog-riched_disable_ns_mediawiki' => 'Disable rich editor within the "{{ns:mediawiki}}" namespace',
	'tog-riched_disable_ns_mediawiki_talk' => 'Disable rich editor within the "{{ns:mediawiki_talk}}" namespace',
	'tog-riched_disable_ns_template' => 'Disable rich editor within the "{{ns:template}}" namespace',
	'tog-riched_disable_ns_template_talk' => 'Disable rich editor within the "{{ns:template_talk}}" namespace',
	'tog-riched_disable_ns_help' => 'Disable rich editor within the "{{ns:help}}" namespace',
	'tog-riched_disable_ns_help_talk' => 'Disable rich editor within the "{{ns:help_talk}}" namespace',
	'tog-riched_disable_ns_category' => 'Disable rich editor within the "{{ns:category}}" namespace',
	'tog-riched_disable_ns_category_talk' => 'Disable rich editor within the "{{ns:category_talk}}" namespace',
	'rich_editor_new_window' => 'Open Rich editor in new window',
	'tog-riched_start_disabled' => 'Start with rich editor disabled',
	'tog-riched_use_popup' => 'Open rich editor in a popup',
	'tog-riched_use_toggle' => 'Use toggle to switch between wikitext and rich editor (replace textarea with rich editor)',
	'tog-riched_toggle_remember_state' => 'Remember last toggle state',
);

/** Message documentation (Message documentation)
 * @author Umherirrender
 */
$messages['qqq'] = array(
	'fckeditor-desc' => '{{desc}}',
);

/** Arabic (العربية)
 * @author Meno25
 * @author OsamaK
 */
$messages['ar'] = array(
	'fckeditor-desc' => 'يسمح بالتعديل باستخدام محرر الWYSIWYG FCKeditor',
	'textrichditor' => 'محرر متقدم',
	'prefs-fckeditor' => 'محرّر غني',
	'tog-riched_disable' => 'عطل المحرر المتقدم',
	'tog-riched_disable_ns_main' => 'عطل المحرر المتقدم في النطاق الرئيسي',
	'tog-riched_disable_ns_talk' => 'عطل المحرر المتقدم في نطاق "{{ns:talk}}"',
	'tog-riched_disable_ns_user' => 'عطل المحرر المتقدم في نطاق "{{ns:user}}"',
	'tog-riched_disable_ns_user_talk' => 'عطل المحرر المتقدم في نطاق "{{ns:user_talk}}"',
	'tog-riched_disable_ns_project' => 'عطل المحرر المتقدم في نطاق "{{ns:project}}"',
	'tog-riched_disable_ns_project_talk' => 'عطل المحرر المتقدم في نطاق "{{ns:project_talk}}"',
	'tog-riched_disable_ns_image' => 'عطل المحرر المتقدم في نطاق "{{ns:file}}"',
	'tog-riched_disable_ns_image_talk' => 'عطل المحرر المتقدم في نطاق "{{ns:file_talk}}"',
	'tog-riched_disable_ns_mediawiki' => 'عطل المحرر المتقدم في نطاق "{{ns:mediawiki}}"',
	'tog-riched_disable_ns_mediawiki_talk' => 'عطل المحرر المتقدم في نطاق "{{ns:mediawiki_talk}}"',
	'tog-riched_disable_ns_template' => 'عطل المحرر المتقدم في نطاق "{{ns:template}}"',
	'tog-riched_disable_ns_template_talk' => 'عطل المحرر المتقدم في نطاق "{{ns:template_talk}}"',
	'tog-riched_disable_ns_help' => 'عطل المحرر المتقدم في نطاق "{{ns:help}}"',
	'tog-riched_disable_ns_help_talk' => 'عطل المحرر المتقدم في نطاق "{{ns:help_talk}}"',
	'tog-riched_disable_ns_category' => 'عطل المحرر المتقدم في نطاق "{{ns:category}}"',
	'tog-riched_disable_ns_category_talk' => 'عطل المحرر المتقدم في نطاق "{{ns:category_talk}}"',
	'rich_editor_new_window' => 'افتح المحرر الغني في نافذة جديدة',
	'tog-riched_start_disabled' => 'ابدأ بتعطيل المحرر الغني',
	'tog-riched_use_popup' => 'افتح المحرر الغني في نافذة منبثقة',
	'tog-riched_use_toggle' => 'استخدم التبديل للتغيير بين نص الويكي والمحرر الغني (استبدل مساحة النص بالمحرر الغني)',
	'tog-riched_toggle_remember_state' => 'تذكر آخر حالة تبديل',
);

/** Belarusian (Taraškievica orthography) (Беларуская (тарашкевіца))
 * @author EugeneZelenko
 * @author Jim-by
 */
$messages['be-tarask'] = array(
	'fckeditor-desc' => 'Дазваляе рэдагаваньне з дапамогай WYSIWYG рэдактара FCKeditor',
	'textrichditor' => 'Палепшаны рэдактар',
	'prefs-fckeditor' => 'Палепшаны рэдактар',
	'tog-riched_disable' => 'Адключыць палепшаны рэдактар',
	'tog-riched_disable_ns_main' => 'Адключыць палепшаны рэдактар у асноўнай прасторы назваў',
	'tog-riched_disable_ns_talk' => 'Адключыць палепшаны рэдактар у прасторы назваў «{{ns:Talk}}»',
	'tog-riched_disable_ns_user' => 'Адключыць палепшаны рэдактар у прасторы назваў «{{ns:User}}»',
	'tog-riched_disable_ns_user_talk' => 'Адключыць палепшаны рэдактар у прасторы назваў «{{ns:User_talk}}»',
	'tog-riched_disable_ns_project' => 'Адключыць палепшаны рэдактар у прасторы назваў «{{ns:Project}}»',
	'tog-riched_disable_ns_project_talk' => 'Адключыць палепшаны рэдактар у прасторы назваў «{{ns:Project_talk}}»',
	'tog-riched_disable_ns_image' => 'Адключыць палепшаны рэдактар у прасторы назваў «{{ns:file}}»',
	'tog-riched_disable_ns_image_talk' => 'Адключыць палепшаны рэдактар у прасторы назваў «{{ns:file_talk}}»',
	'tog-riched_disable_ns_mediawiki' => 'Адключыць палепшаны рэдактар у прасторы назваў «{{ns:mediawiki}}»',
	'tog-riched_disable_ns_mediawiki_talk' => 'Адключыць палепшаны рэдактар у прасторы назваў «{{ns:mediawiki_talk}}»',
	'tog-riched_disable_ns_template' => 'Адключыць палепшаны рэдактар у прасторы назваў «{{ns:template}}»',
	'tog-riched_disable_ns_template_talk' => 'Адключыць палепшаны рэдактар у прасторы назваў «{{ns:template_talk}}»',
	'tog-riched_disable_ns_help' => 'Адключыць палепшаны рэдактар у прасторы назваў «{{ns:help}}»',
	'tog-riched_disable_ns_help_talk' => 'Адключыць палепшаны рэдактар у прасторы назваў «{{ns:help_talk}}»',
	'tog-riched_disable_ns_category' => 'Адключыць палепшаны рэдактар у прасторы назваў «{{ns:category}}»',
	'tog-riched_disable_ns_category_talk' => 'Адключыць палепшаны рэдактар у прасторы назваў «{{ns:category_talk}}»',
	'rich_editor_new_window' => 'Адчыніць палепшаны рэдактар ў новым акне',
	'tog-riched_start_disabled' => 'Пачынаць працу з адключаным палепшаным рэдактарам',
	'tog-riched_use_popup' => 'Адчыніць палепшаны рэдактар ў дадатковым акенцы',
	'tog-riched_use_toggle' => 'Выкарыстоўваць пераключальнік паміж звычайным і палепшаным рэдактарам (замяняе тэкставае поле на палепшаны рэдактар)',
	'tog-riched_toggle_remember_state' => 'Памятаць апошні стан пераключальніка',
);

/** Bulgarian (Български)
 * @author DCLXVI
 */
$messages['bg'] = array(
	'textrichditor' => 'Разширен редактор',
	'tog-riched_disable' => 'Изключване на разширения редактор',
	'tog-riched_disable_ns_main' => 'Изключване на разширения редактор в основното именно пространство',
	'tog-riched_disable_ns_talk' => 'Изключване на разширения редактор в именно пространство „{{ns:Talk}}“',
	'tog-riched_disable_ns_user' => 'Изключване на разширения редактор в именно пространство „{{ns:User}}“',
	'tog-riched_disable_ns_user_talk' => 'Изключване на разширения редактор в именно пространство „{{ns:User_talk}}“',
	'tog-riched_disable_ns_project' => 'Изключване на разширения редактор в именно пространство „{{ns:Project}}“',
	'tog-riched_disable_ns_project_talk' => 'Изключване на разширения редактор в именно пространство „{{ns:Project_talk}}“',
	'tog-riched_disable_ns_image' => 'Изключване на разширения редактор в именно пространство „{{ns:Image}}“',
	'tog-riched_disable_ns_image_talk' => 'Изключване на разширения редактор в именно пространство „{{ns:Image_talk}}“',
	'tog-riched_disable_ns_mediawiki' => 'Изключване на разширения редактор в именно пространство „{{ns:MediaWiki}}“',
	'tog-riched_disable_ns_mediawiki_talk' => 'Изключване на разширения редактор в именно пространство „{{ns:MediaWiki_talk}}“',
	'tog-riched_disable_ns_template' => 'Изключване на разширения редактор в именно пространство „{{ns:Template}}“',
	'tog-riched_disable_ns_template_talk' => 'Изключване на разширения редактор в именно пространство „{{ns:Template_talk}}“',
	'tog-riched_disable_ns_help' => 'Изключване на разширения редактор в именно пространство „{{ns:Help}}“',
	'tog-riched_disable_ns_help_talk' => 'Изключване на разширения редактор в именно пространство „{{ns:Help_talk}}“',
	'tog-riched_disable_ns_category' => 'Изключване на разширения редактор в именно пространство „{{ns:Category}}“',
	'tog-riched_disable_ns_category_talk' => 'Изключване на разширения редактор в именно пространство „{{ns:Category_talk}}“',
);

/** Breton (Brezhoneg)
 * @author Fulup
 */
$messages['br'] = array(
	'fckeditor-desc' => 'Aotren a ra implijout ar skridaozer WYSIWYG FCKeditor evit degas kemmoù',
	'textrichditor' => 'Skridaozer Pinvidikaet',
	'prefs-fckeditor' => 'Skridaozer Pinvidikaet',
	'tog-riched_disable' => 'Diweredekaat ar skridaozer pinvidikaet',
	'tog-riched_disable_ns_main' => 'Diweredekaat ar skridaozer pinvidikaet en esaouenn anv pennañ.',
	'tog-riched_disable_ns_talk' => 'Diweredekaat ar skridaozer pinvidikaet en esaouenn anv "{{ns:talk}}"',
	'tog-riched_disable_ns_user' => 'Diweredekaat ar skridaozer pinvidikaet en esaouenn anv "{{ns:user}}"',
	'tog-riched_disable_ns_user_talk' => 'Diweredekaat ar skridaozer pinvidikaet en esaouenn anv "{{ns:user_talk}}"',
	'tog-riched_disable_ns_project' => 'Diweredekaat ar skridaozer pinvidikaet en esaouenn anv "{{ns:project}}"',
	'tog-riched_disable_ns_project_talk' => 'Diweredekaat ar skridaozer pinvidikaet en esaouenn anv "{{ns:project_talk}}"',
	'tog-riched_disable_ns_image' => 'Diweredekaat ar skridaozer pinvidikaet en esaouenn anv "{{ns:file}}"',
	'tog-riched_disable_ns_image_talk' => 'Diweredekaat ar skridaozer pinvidikaet en esaouenn anv "{{ns:file_talk}}"',
	'tog-riched_disable_ns_mediawiki' => 'Diweredekaat ar skridaozer pinvidikaet en esaouenn anv "{{ns:mediawiki}}"',
	'tog-riched_disable_ns_mediawiki_talk' => 'Diweredekaat ar skridaozer pinvidikaet en esaouenn anv "{{ns:mediawiki_talk}}"',
	'tog-riched_disable_ns_template' => 'Diweredekaat ar skridaozer pinvidikaet en esaouenn anv "{{ns:template}}"',
	'tog-riched_disable_ns_template_talk' => 'Diweredekaat ar skridaozer pinvidikaet en esaouenn anv "{{ns:template_talk}}"',
	'tog-riched_disable_ns_help' => 'Diweredekaat ar skridaozer pinvidikaet en esaouenn anv "{{ns:help}}"',
	'tog-riched_disable_ns_help_talk' => 'Diweredekaat ar skridaozer pinvidikaet en esaouenn anv "{{ns:help_talk}}"',
	'tog-riched_disable_ns_category' => 'Diweredekaat ar skridaozer pinvidikaet en esaouenn anv "{{ns:category}}"',
	'tog-riched_disable_ns_category_talk' => 'Diweredekaat ar skridaozer pinvidikaet en esaouenn anv "{{ns:category_talk}}"',
	'rich_editor_new_window' => 'Digeriñ ar Skridaozer pinvidikaet en ur prenestr nevez',
	'tog-riched_start_disabled' => 'Kregiñ gant ar skridaozer pinvidikaet diweredekaet',
	'tog-riched_use_popup' => 'Digeriñ ar skridaozer pinvidikaet en ur popup',
	'tog-riched_use_toggle' => "Ober gant un diuzer evit mont eus ar skidaozer orin WikiText d'ar skridaozer pinvidikaet",
	'tog-riched_toggle_remember_state' => "Derc'hel soñj eus diuzadenn ziwezhañ ar skridaozer",
);

/** Bosnian (Bosanski)
 * @author CERminator
 */
$messages['bs'] = array(
	'fckeditor-desc' => 'Omogućava uređivanje koristeći WYSIWYG uređivač FCKeditor',
	'textrichditor' => 'Vizuelni uređivač',
	'prefs-fckeditor' => 'Vizuelni uređivač',
	'tog-riched_disable' => 'Onemogući vizuelni uređivač',
	'tog-riched_disable_ns_main' => 'Onemogući vizuelni uređivač u glavnom imenskom prostoru',
	'tog-riched_disable_ns_talk' => 'Onemogući vizuelni uređivač u imenskom prostoru "{{ns:talk}}"',
	'tog-riched_disable_ns_user' => 'Onemogući vizuelni uređivač u imenskom prostoru "{{ns:user}}"',
	'tog-riched_disable_ns_user_talk' => 'Onemogući vizuelni uređivač u imenskom prostoru "{{ns:user_talk}}"',
	'tog-riched_disable_ns_project' => 'Onemogući vizuelni uređivač u imenskom prostoru "{{ns:project}}"',
	'tog-riched_disable_ns_project_talk' => 'Onemogući vizuelni uređivač u imenskom prostoru "{{ns:project_talk}}"',
	'tog-riched_disable_ns_image' => 'Onemogući vizuelni uređivač u imenskom prostoru "{{ns:file}}"',
	'tog-riched_disable_ns_image_talk' => 'Onemogući vizuelni uređivač u imenskom prostoru "{{ns:file_talk}}"',
	'tog-riched_disable_ns_mediawiki' => 'Onemogući vizuelni uređivač u imenskom prostoru "{{ns:mediawiki}}"',
	'tog-riched_disable_ns_mediawiki_talk' => 'Onemogući vizuelni uređivač u imenskom prostoru "{{ns:mediawiki_talk}}"',
	'tog-riched_disable_ns_template' => 'Onemogući vizuelni uređivač u imenskom prostoru "{{ns:template}}"',
	'tog-riched_disable_ns_template_talk' => 'Onemogući vizuelni uređivač u imenskom prostoru "{{ns:template_talk}}"',
	'tog-riched_disable_ns_help' => 'Onemogući vizuelni uređivač u imenskom prostoru "{{ns:help}}"',
	'tog-riched_disable_ns_help_talk' => 'Onemogući vizuelni uređivač u imenskom prostoru "{{ns:help_talk}}"',
	'tog-riched_disable_ns_category' => 'Onemogući vizuelni uređivač u imenskom prostoru "{{ns:category}}"',
	'tog-riched_disable_ns_category_talk' => 'Onemogući vizuelni uređivač u imenskom prostoru "{{ns:category_talk}}"',
	'rich_editor_new_window' => 'Otvori vizuelni uređivač u novom prozoru',
	'tog-riched_start_disabled' => 'Započni sa onemogućenim vizuelnim uređivačem',
	'tog-riched_use_popup' => 'Otvori vizuelni uređivač kao popup',
	'tog-riched_use_toggle' => 'Koristi prekidač za prebacivanje između wikiteksta i vizuelnog uređivača (zamjenjuje područje teksta sa vizuelnim uređivačem)',
	'tog-riched_toggle_remember_state' => 'Zapamti zadnje stanje uključivanja',
);

/** Catalan (Català)
 * @author Solde
 */
$messages['ca'] = array(
	'textrichditor' => 'Editor enriquit',
	'prefs-fckeditor' => 'Editor enriquit',
	'tog-riched_disable' => "Deshabilita l'editor enriquit",
	'tog-riched_disable_ns_talk' => 'Deshabilita l\'editor enriquit dins de l\'espai de noms "{{ns:talk}}"',
	'tog-riched_disable_ns_user' => 'Deshabilita l\'editor enriquit dins de l\'espai de noms "{{ns:user}}"',
	'tog-riched_disable_ns_user_talk' => 'Deshabilita l\'editor enriquit dins de l\'espai de noms "{{ns:user_talk}}"',
	'tog-riched_disable_ns_project' => 'Deshabilita l\'editor enriquit dins de l\'espai de noms "{{ns:project}}"',
	'tog-riched_disable_ns_project_talk' => 'Deshabilita l\'editor enriquit dins de l\'espai de noms "{{ns:project_talk}}"',
	'tog-riched_disable_ns_image' => 'Deshabilita l\'editor enriquit dins de l\'espai de noms "{{ns:file}}"',
	'tog-riched_disable_ns_image_talk' => 'Deshabilita l\'editor enriquit dins de l\'espai de noms "{{ns:file_talk}}"',
	'tog-riched_disable_ns_mediawiki' => 'Deshabilita l\'editor enriquit dins de l\'espai de noms "{{ns:mediawiki}}"',
	'tog-riched_disable_ns_mediawiki_talk' => 'Deshabilita l\'editor enriquit dins de l\'espai de noms "{{ns:mediawiki_talk}}"',
	'tog-riched_disable_ns_template' => 'Deshabilita l\'editor enriquit dins de l\'espai de noms "{{ns:template}}"',
	'tog-riched_disable_ns_template_talk' => 'Deshabilita l\'editor enriquit dins de l\'espai de noms "{{ns:template_talk}}"',
	'tog-riched_disable_ns_help' => 'Deshabilita l\'editor enriquit dins de l\'espai de noms "{{ns:help}}"',
	'tog-riched_disable_ns_help_talk' => 'Deshabilita l\'editor enriquit dins de l\'espai de noms "{{ns:help_talk}}"',
	'tog-riched_disable_ns_category' => 'Deshabilita l\'editor enriquit dins de l\'espai de noms "{{ns:category}}"',
	'tog-riched_disable_ns_category_talk' => 'Deshabilita l\'editor enriquit dins de l\'espai de noms "{{ns:category_talk}}"',
);

/** German (Deutsch)
 * @author Umherirrender
 */
$messages['de'] = array(
	'fckeditor-desc' => 'Ermöglicht die Nutzung des WYSIWYG-Editors „FCKeditor“',
	'textrichditor' => 'Rich Editor',
	'prefs-fckeditor' => 'Rich Editor',
	'tog-riched_disable' => 'Rich Editor deaktivieren',
	'tog-riched_disable_ns_main' => 'Rich Editor im Haupt-Namensraum deaktivieren',
	'tog-riched_disable_ns_talk' => 'Rich Editor im Namensraum „{{ns:talk}}“ deaktivieren',
	'tog-riched_disable_ns_user' => 'Rich Editor im Namensraum „{{ns:user}}“ deaktivieren',
	'tog-riched_disable_ns_user_talk' => 'Rich Editor im Namensraum „{{ns:user_talk}}“ deaktivieren',
	'tog-riched_disable_ns_project' => 'Rich Editor im Namensraum „{{ns:project}}“ deaktivieren',
	'tog-riched_disable_ns_project_talk' => 'Rich Editor im Namensraum „{{ns:project_talk}}“ deaktivieren',
	'tog-riched_disable_ns_image' => 'Rich Editor im Namensraum „{{ns:file}}“ deaktivieren',
	'tog-riched_disable_ns_image_talk' => 'Rich Editor im Namensraum „{{ns:file_talk}}“ deaktivieren',
	'tog-riched_disable_ns_mediawiki' => 'Rich Editor im Namensraum „{{ns:mediawiki}}“ deaktivieren',
	'tog-riched_disable_ns_mediawiki_talk' => 'Rich Editor im Namensraum „{{ns:mediawiki_talk}}“ deaktivieren',
	'tog-riched_disable_ns_template' => 'Rich Editor im Namensraum „{{ns:template}}“ deaktivieren',
	'tog-riched_disable_ns_template_talk' => 'Rich Editor im Namensraum „{{ns:template_talk}}“ deaktivieren',
	'tog-riched_disable_ns_help' => 'Rich Editor im Namensraum „{{ns:help}}“ deaktivieren',
	'tog-riched_disable_ns_help_talk' => 'Rich Editor im Namensraum „{{ns:help_talk}}“ deaktivieren',
	'tog-riched_disable_ns_category' => 'Rich Editor im Namensraum „{{ns:category}}“ deaktivieren',
	'tog-riched_disable_ns_category_talk' => 'Rich Editor im Namensraum „{{ns:category_talk}}“ deaktivieren',
	'rich_editor_new_window' => 'Rich Editor in einem neuen Fenster öffnen',
	'tog-riched_start_disabled' => 'Rich Editor nicht automatisch starten',
	'tog-riched_use_popup' => 'Rich Editor als Popup öffnen',
	'tog-riched_use_toggle' => 'Schalter zum Wechseln zwischen Wikitext und Rich Editor benutzen (ersetzt den Textbereich mit dem Rich Editor)',
	'tog-riched_toggle_remember_state' => 'Letzten Umschaltzustand merken',
);

/** Lower Sorbian (Dolnoserbski)
 * @author Michawiki
 */
$messages['dsb'] = array(
	'fckeditor-desc' => 'Wobźěłanje z pomocu editora WYSIWYG FCKeditor dowóliś',
	'textrichditor' => 'Rich editor',
	'prefs-fckeditor' => 'Rich editor',
	'tog-riched_disable' => 'Rich editor znjemóžniś',
	'tog-riched_disable_ns_main' => 'Rich editor w głownem mjenjowem rumje znjemóžniś',
	'tog-riched_disable_ns_talk' => 'Rich editor w mjenjowem rumje "{{ns:talk}}" znjemóžniś',
	'tog-riched_disable_ns_user' => 'Rich editor w mjenjowem rumje "{{ns:user}}" znjemóžniś',
	'tog-riched_disable_ns_user_talk' => 'Rich editor w mjenjowem rumje "{{ns:user_talk}}" znjemóžniś',
	'tog-riched_disable_ns_project' => 'Rich editor w mjenjowem rumje "{{ns:project}}" znjemóžniś',
	'tog-riched_disable_ns_project_talk' => 'Rich editor w mjenjowem rumje "{{ns:project_talk}}" znjemóžniś',
	'tog-riched_disable_ns_image' => 'Rich editor w mjenjowem rumje "{{ns:file}}" znjemóžniś',
	'tog-riched_disable_ns_image_talk' => 'Rich editor w mjenjowem rumje "{{ns:file_talk}}" znjemóžniś',
	'tog-riched_disable_ns_mediawiki' => 'Rich editor w mjenjowem rumje "{{ns:mediawiki}}" znjemóžniś',
	'tog-riched_disable_ns_mediawiki_talk' => 'Rich editor w mjenjowem rumje "{{ns:mediawiki_talk}}" znjemóžniś',
	'tog-riched_disable_ns_template' => 'Rich editor w mjenjowem rumje "{{ns:template}}" znjemóžniś',
	'tog-riched_disable_ns_template_talk' => 'Rich editor w mjenjowem rumje "{{ns:template_talk}}" znjemóžniś',
	'tog-riched_disable_ns_help' => 'Rich editor w mjenjowem rumje "{{ns:help}}" znjemóžniś',
	'tog-riched_disable_ns_help_talk' => 'Rich editor w mjenjowem rumje "{{ns:help_talk}}" znjemóžniś',
	'tog-riched_disable_ns_category' => 'Rich editor w mjenjowem rumje "{{ns:category}}" znjemóžniś',
	'tog-riched_disable_ns_category_talk' => 'Rich editor w mjenjowem rumje "{{ns:category_talk}}" znjemóžniś',
	'rich_editor_new_window' => 'Rich editor w nowem woknje wócyniś',
	'tog-riched_start_disabled' => 'Ze znjemóžnjonym rich editorom startowaś',
	'tog-riched_use_popup' => 'Rich editor we wuskokujucem woknje wócyniś',
	'tog-riched_use_toggle' => 'Mjazy wikitekstom a rich editorom pśešaltowaś (tekstowe pólo pśez rich editor wuměniś)',
	'tog-riched_toggle_remember_state' => 'Šaltowańsku poziciju se spomnjeś',
);

/** Greek (Ελληνικά)
 * @author Omnipaedista
 */
$messages['el'] = array(
	'textrichditor' => 'Εμπλουτισμένος Επεξεργαστής',
	'prefs-fckeditor' => 'Εμπλουτισμένος Επεξεργαστής',
	'tog-riched_disable' => 'Απενεργοποίηση εμπλουτισμένου επεξεργαστή',
);

/** Esperanto (Esperanto)
 * @author Yekrats
 */
$messages['eo'] = array(
	'textrichditor' => 'Riĉa Redaktilo',
);

/** Spanish (Español)
 * @author Locos epraix
 */
$messages['es'] = array(
	'fckeditor-desc' => 'Permitir edición usando el editor WYSIWYG FCKeditor',
	'textrichditor' => 'Editor enriquecido',
	'prefs-fckeditor' => 'Editor enriquecido',
	'tog-riched_disable' => 'Desactivar editor enriquecido',
	'tog-riched_disable_ns_main' => 'Desactivar editor enriquecido en el espacio de nombres principal',
	'tog-riched_disable_ns_talk' => 'Desactivar editor enriquecido en el espacio de nombres "{{ns:talk}}"',
	'tog-riched_disable_ns_user' => 'Desactivar editor enriquecido en el espacio de nombres "{{ns:user}}"',
	'tog-riched_disable_ns_user_talk' => 'Desactivar editor enriquecido en el espacio de nombres  "{{ns:user_talk}}"',
	'tog-riched_disable_ns_project' => 'Desactivar editor enriquecido en el espacio de nombres  "{{ns:project}}"',
	'tog-riched_disable_ns_project_talk' => 'Desactivar editor enriquecido en el espacio de nombres "{{ns:project_talk}}"',
	'tog-riched_disable_ns_image' => 'Desactivar editor enriquecido en el espacio de nombres "{{ns:file}}"',
	'tog-riched_disable_ns_image_talk' => 'Desactivar editor enriquecido en el espacio de nombres "{{ns:file_talk}}"',
	'tog-riched_disable_ns_mediawiki' => 'Desactivar editor enriquecido en el espacio de nombres "{{ns:mediawiki}}"',
	'tog-riched_disable_ns_mediawiki_talk' => 'Desactivar editor enriquecido en el espacio de nombres "{{ns:mediawiki_talk}}"',
	'tog-riched_disable_ns_template' => 'Desactivar editor enriquecido en el espacio de nombres "{{ns:template}}"',
	'tog-riched_disable_ns_template_talk' => 'Desactivar editor enriquecido en el espacio de nombres "{{ns:template_talk}}"',
	'tog-riched_disable_ns_help' => 'Desactivar editor enriquecido en el espacio de nombres "{{ns:help}}"',
	'tog-riched_disable_ns_help_talk' => 'Desactivar editor enriquecido en el espacio de nombres "{{ns:help_talk}}"',
	'tog-riched_disable_ns_category' => 'Desactivar editor enriquecido en el espacio de nombres "{{ns:category}}"',
	'tog-riched_disable_ns_category_talk' => 'Desactivar editor enriquecido en el espacio de nombres "{{ns:category_talk}}"',
	'rich_editor_new_window' => 'Abrir el editor enriquecido en una nueva ventana',
	'tog-riched_start_disabled' => 'Empezar con el editor enriquecido desactivado',
	'tog-riched_use_popup' => 'Abrir editor enriquecido en un popup',
	'tog-riched_use_toggle' => 'Utilizar un selector para cambiar entre wikitext y editor enriquecido',
	'tog-riched_toggle_remember_state' => 'Recordar la última selección del editor',
);

/** Basque (Euskara)
 * @author Agonirena
 * @author Kobazulo
 */
$messages['eu'] = array(
	'fckeditor-desc' => 'FCKeditor editoreak eskaintzen duen WYSIWYG edizio modua gaitu',
	'textrichditor' => 'Aberastutako Editorea',
	'prefs-fckeditor' => 'Aberastutako Editorea',
	'tog-riched_disable' => 'Ezgaitu aberastutako editorea',
	'tog-riched_disable_ns_main' => 'Ezgaitu aberastutako editorea izen-tarte nagusian',
	'tog-riched_disable_ns_talk' => 'Ezgaitu aberastutako editorea "{{ns:talk}}" izen-tartean',
	'tog-riched_disable_ns_user' => 'Ezgaitu aberastutako editorea "{{ns:user}}" izen-tartean',
	'tog-riched_disable_ns_user_talk' => 'Ezgaitu aberastutako editorea "{{ns:user_talk}}" izen-tartean',
	'tog-riched_disable_ns_project' => 'Ezgaitu aberastutako editorea "{{ns:project}}" izen-tartean',
	'tog-riched_disable_ns_project_talk' => 'Ezgaitu aberastutako editorea "{{ns:project_talk}}" izen-tartean',
	'tog-riched_disable_ns_image' => 'Ezgaitu aberastutako editorea "{{ns:file}}" izen-tartean',
	'tog-riched_disable_ns_image_talk' => 'Ezgaitu aberastutako editorea "{{ns:file_talk}}" izen-tartean',
	'tog-riched_disable_ns_mediawiki' => 'Ezgaitu aberastutako editorea "{{ns:mediawiki}}" izen-tartean',
	'tog-riched_disable_ns_mediawiki_talk' => 'Ezgaitu aberastutako editorea "{{ns:mediawiki_talk}}" izen-tartean',
	'tog-riched_disable_ns_template' => 'Ezgaitu aberastutako editorea "{{ns:template}}" izen-tartean',
	'tog-riched_disable_ns_template_talk' => 'Ezgaitu aberastutako editorea "{{ns:template_talk}}" izen-tartean',
	'tog-riched_disable_ns_help' => 'Ezgaitu aberastutako editorea "{{ns:help}}" izen-tartean',
	'tog-riched_disable_ns_help_talk' => 'Ezgaitu aberastutako editorea "{{ns:help_talk}}" izen-tartean',
	'tog-riched_disable_ns_category' => 'Ezgaitu aberastutako editorea "{{ns:category}}" izen-tartean',
	'tog-riched_disable_ns_category_talk' => 'Ezgaitu aberastutako editorea "{{ns:category_talk}}" izen-tartean',
	'rich_editor_new_window' => 'Ireki Aberastutako editorea leiho berri batean',
	'tog-riched_start_disabled' => 'Hasi editore aberastua ezgaitua dagoela',
	'tog-riched_use_popup' => 'Editore aberastua laster-leiho batean ireki',
	'tog-riched_use_toggle' => 'Erabili testu eremu gainean dagoen esteka wikitext edo editore aberastua hautatzeko (testu eremua editore aberastuarekin erabiltzeko)',
	'tog-riched_toggle_remember_state' => 'Gogoratu erabilitako azken editore hautua',
);

/** Persian (فارسی) */
$messages['fa'] = array(
	'textrichditor' => 'ويرايشگر پيشرفته',
	'tog-riched_disable' => 'غيرفعال کردن ويرايشگر پيشرفته',
	'tog-riched_disable_ns_main' => 'غيرفعال کردن ويرايشگر پيشرفته در فضاي نام اصلي',
	'tog-riched_disable_ns_talk' => 'غيرفعال کردن ويرايشگر پيشرفته در فضاي نام "{{ns:talk}}"',
	'tog-riched_disable_ns_user' => 'غيرفعال کردن ويرايشگر پيشرفته در فضاي نام "{{ns:user}}"',
	'tog-riched_disable_ns_user_talk' => 'غيرفعال کردن ويرايشگر پيشرفته در فضاي نام "{{ns:user_talk}}"',
	'tog-riched_disable_ns_project' => 'غيرفعال کردن ويرايشگر پيشرفته در فضاي نام "{{ns:project}}"',
	'tog-riched_disable_ns_project_talk' => 'غيرفعال کردن ويرايشگر پيشرفته در فضاي نام "{{ns:project_talk}}"',
	'tog-riched_disable_ns_image' => 'غيرفعال کردن ويرايشگر پيشرفته در فضاي نام "{{ns:file}}"',
	'tog-riched_disable_ns_image_talk' => 'غيرفعال کردن ويرايشگر پيشرفته در فضاي نام "{{ns:file_talk}}"',
	'tog-riched_disable_ns_mediawiki' => 'غيرفعال کردن ويرايشگر پيشرفته در فضاي نام "{{ns:mediawiki}}"',
	'tog-riched_disable_ns_mediawiki_talk' => 'غيرفعال کردن ويرايشگر پيشرفته در فضاي نام "{{ns:mediawiki_talk}}"',
	'tog-riched_disable_ns_template' => 'غيرفعال کردن ويرايشگر پيشرفته در فضاي نام "{{ns:template}}"',
	'tog-riched_disable_ns_template_talk' => 'غيرفعال کردن ويرايشگر پيشرفته در فضاي نام "{{ns:template_talk}}"',
	'tog-riched_disable_ns_help' => 'غيرفعال کردن ويرايشگر پيشرفته در فضاي نام "{{ns:help}}"',
	'tog-riched_disable_ns_help_talk' => 'غيرفعال کردن ويرايشگر پيشرفته در فضاي نام "{{ns:help_talk}}"',
	'tog-riched_disable_ns_category' => 'غيرفعال کردن ويرايشگر پيشرفته در فضاي نام "{{ns:category}}"',
	'tog-riched_disable_ns_category_talk' => 'غيرفعال کردن ويرايشگر پيشرفته در فضاي نام "{{ns:category_talk}}"',
);

/** Finnish (Suomi)
 * @author Crt
 * @author Jack Phoenix <jack@countervandalism.net>
 */
$messages['fi'] = array(
	'fckeditor-desc' => 'Mahdollistaa muokkaamisen WYSIWYG-tyylillä käyttäen FCKeditoria.',
	'textrichditor' => 'Rikas editori',
	'tog-riched_disable' => 'Ota rikas editori pois käytöstä',
	'tog-riched_disable_ns_main' => 'Ota rikas editori pois käytöstä päänimiavaruudessa',
	'tog-riched_disable_ns_talk' => 'Ota rikas editori pois käytöstä nimiavaruudessa "{{ns:talk}}"',
	'tog-riched_disable_ns_user' => 'Ota rikas editori pois käytöstä nimiavaruudessa "{{ns:user}}"',
	'tog-riched_disable_ns_user_talk' => 'Ota rikas editori pois käytöstä nimiavaruudessa "{{ns:user_talk}}"',
	'tog-riched_disable_ns_project' => 'Ota rikas editori pois käytöstä nimiavaruudessa "{{ns:project}}"',
	'tog-riched_disable_ns_project_talk' => 'Ota rikas editori pois käytöstä nimiavaruudessa "{{ns:project_talk}}"',
	'tog-riched_disable_ns_image' => 'Ota rikas editori pois käytöstä nimiavaruudessa "{{ns:file}}"',
	'tog-riched_disable_ns_image_talk' => 'Ota rikas editori pois käytöstä nimiavaruudessa "{{ns:file_talk}}"',
	'tog-riched_disable_ns_mediawiki' => 'Ota rikas editori pois käytöstä nimiavaruudessa "{{ns:mediawiki}}"',
	'tog-riched_disable_ns_mediawiki_talk' => 'Ota rikas editori pois käytöstä nimiavaruudessa "{{ns:mediawiki_talk}}"',
	'tog-riched_disable_ns_template' => 'Ota rikas editori pois käytöstä nimiavaruudessa "{{ns:template}}"',
	'tog-riched_disable_ns_template_talk' => 'Ota rikas editori pois käytöstä nimiavaruudessa "{{ns:template_talk}}"',
	'tog-riched_disable_ns_help' => 'Ota rikas editori pois käytöstä nimiavaruudessa "{{ns:help}}"',
	'tog-riched_disable_ns_help_talk' => 'Ota rikas editori pois käytöstä nimiavaruudessa "{{ns:help_talk}}"',
	'tog-riched_disable_ns_category' => 'Ota rikas editori pois käytöstä nimiavaruudessa "{{ns:category}}"',
	'tog-riched_disable_ns_category_talk' => 'Ota rikas editori pois käytöstä nimiavaruudessa "{{ns:category_talk}}"',
	'rich_editor_new_window' => 'Avaa rikas editori uudessa ikkunassa',
	'tog-riched_start_disabled' => 'Aloita niin, että rikas editori on oletuksena pois käytöstä',
	'tog-riched_use_popup' => 'Avaa rikas editori popup-ikkunassa',
	'tog-riched_use_toggle' => 'Käytä nappulaa vaihtaaksesi wikitekstin ja rikkaan editorin välillä (korvaa tekstialue rikkaalla editorilla)',
	'tog-riched_toggle_remember_state' => 'Muista viimeisin nappulan asento',
);

/** French (Français)
 * @author Crochet.david
 * @author IAlex
 * @author Verdy p
 */
$messages['fr'] = array(
	'fckeditor-desc' => 'Permet la modification en utilisant l’éditeur WYSIWYG FCKeditor',
	'textrichditor' => 'Éditeur de texte enrichi',
	'prefs-fckeditor' => 'Éditeur enrichi',
	'tog-riched_disable' => "Désactiver l'éditeur enrichi",
	'tog-riched_disable_ns_main' => "Désactiver l'éditeur enrichi dans l'espace de noms principal.",
	'tog-riched_disable_ns_talk' => "Désactiver l'éditeur enrichi dans l'espace de noms « {{ns:talk}} ».",
	'tog-riched_disable_ns_user' => "Désactiver l'éditeur enrichi dans l'espace de noms « {{ns:user}} ».",
	'tog-riched_disable_ns_user_talk' => "Désactiver l'éditeur enrichi dans l'espace de noms « {{ns:user_talk}} ».",
	'tog-riched_disable_ns_project' => "Désactiver l'éditeur enrichi dans l'espace de noms « {{ns:project}} ».",
	'tog-riched_disable_ns_project_talk' => "Désactiver l'éditeur enrichi dans l'espace de noms « {{ns:project_talk}} ».",
	'tog-riched_disable_ns_image' => "Désactiver l'éditeur enrichi dans l'espace de noms « {{ns:file}} ».",
	'tog-riched_disable_ns_image_talk' => "Désactiver l'éditeur enrichi dans l'espace de noms « {{ns:file_talk}} ».",
	'tog-riched_disable_ns_mediawiki' => "Désactiver l'éditeur enrichi dans l'espace de noms « {{ns:mediawiki}} ».",
	'tog-riched_disable_ns_mediawiki_talk' => "Désactiver l'éditeur enrichi dans l'espace de noms « {{ns:mediawiki_talk}} ».",
	'tog-riched_disable_ns_template' => "Désactiver l'éditeur enrichi dans l'espace de noms « {{ns:template}} ».",
	'tog-riched_disable_ns_template_talk' => "Désactiver l'éditeur enrichi dans l'espace de noms « {{ns:template_talk}} ».",
	'tog-riched_disable_ns_help' => "Désactiver l'éditeur enrichi dans l'espace de noms « {{ns:help}} ».",
	'tog-riched_disable_ns_help_talk' => "Désactiver l'éditeur enrichi dans l'espace de noms « {{ns:help_talk}} ».",
	'tog-riched_disable_ns_category' => "Désactiver l'éditeur enrichi dans l'espace de noms « {{ns:category}} ».",
	'tog-riched_disable_ns_category_talk' => "Désactiver l'éditeur enrichi dans l'espace de noms « {{ns:category_talk}} ».",
	'rich_editor_new_window' => "Ouvrir l'éditeur enrichi dans une nouvelle fenêtre",
	'tog-riched_start_disabled' => "Démarrer avec l'éditeur enrichi désactivé",
	'tog-riched_use_popup' => "Ouvrir l'éditeur enrichi dans une popup",
	'tog-riched_use_toggle' => "Donner la possibilité de changer entre l'éditeur original WikiText et l'éditeur enrichi",
	'tog-riched_toggle_remember_state' => "Se souvenir de la dernière selection de l'éditeur",
);

/** Galician (Galego)
 * @author Toliño
 */
$messages['gl'] = array(
	'fckeditor-desc' => 'Permite a edición empregando o editor WYSIWYG FCKeditor',
	'textrichditor' => 'Editor enriquecido',
	'prefs-fckeditor' => 'Editor enriquecido',
	'tog-riched_disable' => 'Desactivar o editor enriquecido',
	'tog-riched_disable_ns_main' => 'Desactivar o editor enriquecido no espazo de nomes principal',
	'tog-riched_disable_ns_talk' => 'Desactivar o editor enriquecido no espazo de nomes "{{ns:talk}}"',
	'tog-riched_disable_ns_user' => 'Desactivar o editor enriquecido no espazo de nomes "{{ns:user}}"',
	'tog-riched_disable_ns_user_talk' => 'Desactivar o editor enriquecido no espazo de nomes "{{ns:user_talk}}"',
	'tog-riched_disable_ns_project' => 'Desactivar o editor enriquecido no espazo de nomes "{{ns:project}}"',
	'tog-riched_disable_ns_project_talk' => 'Desactivar o editor enriquecido no espazo de nomes "{{ns:project_talk}}"',
	'tog-riched_disable_ns_image' => 'Desactivar o editor enriquecido no espazo de nomes "{{ns:file}}"',
	'tog-riched_disable_ns_image_talk' => 'Desactivar o editor enriquecido no espazo de nomes "{{ns:file_talk}}"',
	'tog-riched_disable_ns_mediawiki' => 'Desactivar o editor enriquecido no espazo de nomes "{{ns:mediawiki}}"',
	'tog-riched_disable_ns_mediawiki_talk' => 'Desactivar o editor enriquecido no espazo de nomes "{{ns:mediawiki_talk}}"',
	'tog-riched_disable_ns_template' => 'Desactivar o editor enriquecido no espazo de nomes "{{ns:template}}"',
	'tog-riched_disable_ns_template_talk' => 'Desactivar o editor enriquecido no espazo de nomes "{{ns:template_talk}}"',
	'tog-riched_disable_ns_help' => 'Desactivar o editor enriquecido no espazo de nomes "{{ns:help}}"',
	'tog-riched_disable_ns_help_talk' => 'Desactivar o editor enriquecido no espazo de nomes "{{ns:help_talk}}"',
	'tog-riched_disable_ns_category' => 'Desactivar o editor enriquecido no espazo de nomes "{{ns:category}}"',
	'tog-riched_disable_ns_category_talk' => 'Desactivar o editor enriquecido no espazo de nomes "{{ns:category_talk}}"',
	'rich_editor_new_window' => 'Abrir o editor enriquecido nunha nova ventá',
	'tog-riched_start_disabled' => 'Comenzar co editor enriquecido desactivado',
	'tog-riched_use_popup' => 'Abrir o editor enriquecido nunha ventá emerxente',
	'tog-riched_use_toggle' => 'Utilizar un selector para cambiar entre texto wiki e o editor enriquecido (substitúe a área de texto polo editor enriquecido)',
	'tog-riched_toggle_remember_state' => 'Recordar a última selección do editor',
);

/** Swiss German (Alemannisch)
 * @author Als-Holder
 */
$messages['gsw'] = array(
	'fckeditor-desc' => 'Bearbeite erlaube mit em WYSIWYG-Editor FCKeditor',
	'textrichditor' => 'Rich Editor',
	'prefs-fckeditor' => 'Rich Editor',
	'tog-riched_disable' => 'Rich editor deaktiviere',
	'tog-riched_disable_ns_main' => 'Rich editor deaktiviere im Haupt-Namensruum',
	'tog-riched_disable_ns_talk' => 'Rich editor deaktiviere im Namensruum "{{ns:talk}}"',
	'tog-riched_disable_ns_user' => 'Rich editor deaktiviere im Namensruum "{{ns:user}}"',
	'tog-riched_disable_ns_user_talk' => 'Rich editor deaktiviere im Namensruum "{{ns:user_talk}}"',
	'tog-riched_disable_ns_project' => 'Rich editor deaktiviere im Namensruum "{{ns:project}}"',
	'tog-riched_disable_ns_project_talk' => 'Rich editor deaktiviere im Namensruum "{{ns:project_talk}}"',
	'tog-riched_disable_ns_image' => 'Rich editor deaktiviere im Namensruum "{{ns:file}}"',
	'tog-riched_disable_ns_image_talk' => 'Rich editor deaktiviere im Namensruum "{{ns:file_talk}}"',
	'tog-riched_disable_ns_mediawiki' => 'Rich editor deaktiviere im Namensruum "{{ns:mediawiki}}"',
	'tog-riched_disable_ns_mediawiki_talk' => 'Rich editor deaktiviere im Namensruum "{{ns:mediawiki_talk}}"',
	'tog-riched_disable_ns_template' => 'Rich editor deaktiviere im Namensruum "{{ns:template}}"',
	'tog-riched_disable_ns_template_talk' => 'Rich editor deaktiviere im Namensruum "{{ns:template_talk}}"',
	'tog-riched_disable_ns_help' => 'Rich editor deaktiviere im Namensruum "{{ns:help}}"',
	'tog-riched_disable_ns_help_talk' => 'Rich editor deaktiviere im Namensruum "{{ns:help_talk}}"',
	'tog-riched_disable_ns_category' => 'Rich editor deaktiviere im Namensruum "{{ns:category}}"',
	'tog-riched_disable_ns_category_talk' => 'Rich editor deaktiviere im Namensruum "{{ns:category_talk}}"',
	'rich_editor_new_window' => 'Rich editor in eme neje Fänschter ufmache',
	'tog-riched_start_disabled' => 'Mit eme deaktivierte Rich editor starte',
	'tog-riched_use_popup' => 'Rich editor in eme Popup ufmache',
	'tog-riched_use_toggle' => 'Schaltchnopf verwände zum zwischem Wikitekscht un em Rich editor hii- un härzgumpe (s Tekschtfäld dur Rich editor ersetze)',
	'tog-riched_toggle_remember_state' => 'Di letscht Stellig vum Schaltchnopf bhalte',
);

/** Hebrew (עברית)
 * @author Rotemliss
 * @author YaronSh
 */
$messages['he'] = array(
	'fckeditor-desc' => 'מתן האפשרות לעריכה באמצעות עורך WYSIWYG בשם FCKeditor',
	'textrichditor' => 'עורך עשיר',
	'prefs-fckeditor' => 'עורך לטקסט מעוצב',
	'tog-riched_disable' => 'כבה את העורך העשיר',
	'tog-riched_disable_ns_main' => 'כבה את העורך העשיר במרחב השם הראשי',
	'tog-riched_disable_ns_talk' => 'כבה את העורך העשיר במרחב השם "{{ns:talk}}"',
	'tog-riched_disable_ns_user' => 'כבה את העורך העשיר במרחב השם "{{ns:user}}"',
	'tog-riched_disable_ns_user_talk' => 'כבה את העורך העשיר במרחב השם "{{ns:user_talk}}"',
	'tog-riched_disable_ns_project' => 'כבה את העורך העשיר במרחב השם "{{ns:project}}"',
	'tog-riched_disable_ns_project_talk' => 'כבה את העורך העשיר במרחב השם "{{ns:project_talk}}"',
	'tog-riched_disable_ns_image' => 'כבה את העורך העשיר במרחב השם "{{ns:file}}"',
	'tog-riched_disable_ns_image_talk' => 'כבה את העורך העשיר במרחב השם "{{ns:file_talk}}"',
	'tog-riched_disable_ns_mediawiki' => 'כבה את העורך העשיר במרחב השם "{{ns:mediawiki}}"',
	'tog-riched_disable_ns_mediawiki_talk' => 'כבה את העורך העשיר במרחב השם "{{ns:mediawiki_talk}}"',
	'tog-riched_disable_ns_template' => 'כבה את העורך העשיר במרחב השם "{{ns:template}}"',
	'tog-riched_disable_ns_template_talk' => 'כבה את העורך העשיר במרחב השם "{{ns:template_talk}}"',
	'tog-riched_disable_ns_help' => 'כבה את העורך העשיר במרחב השם "{{ns:help}}"',
	'tog-riched_disable_ns_help_talk' => 'כבה את העורך העשיר במרחב השם "{{ns:help_talk}}"',
	'tog-riched_disable_ns_category' => 'כבה את העורך העשיר במרחב השם "{{ns:category}}"',
	'tog-riched_disable_ns_category_talk' => 'כבה את העורך העשיר במרחב השם "{{ns:category_talk}}"',
	'rich_editor_new_window' => 'פתח את העורך העשיר בחלון חדש',
	'tog-riched_start_disabled' => 'התחל עם העורך העשיר כבוי',
	'tog-riched_use_popup' => 'פתח את העורך העשיר בחלון קופץ',
	'tog-riched_use_toggle' => 'השתמש במתג כדי להחליף בין ויקיטקסט והעורך העשיר (החלף את אזור הטקסט עם העורך העשיר)',
	'tog-riched_toggle_remember_state' => 'זכור את מצב המתג האחרון',
);

/** Upper Sorbian (Hornjoserbsce)
 * @author Michawiki
 */
$messages['hsb'] = array(
	'fckeditor-desc' => 'Wobdźěłanje z pomocu editora WYSIWYG FCKeditor dowolić',
	'textrichditor' => 'Rich editor',
	'prefs-fckeditor' => 'Rich editor',
	'tog-riched_disable' => 'Rich editor deaktiwizować',
	'tog-riched_disable_ns_main' => 'Rich editor znutřka hłowneho mjenoweho ruma deaktiwizować',
	'tog-riched_disable_ns_talk' => 'Rich editor znutřka mjenoweho ruma "{{ns:talk}}" deaktiwizować',
	'tog-riched_disable_ns_user' => 'Rich editor znutřka mjenoweho ruma "{{ns:user}}" deaktiwizować',
	'tog-riched_disable_ns_user_talk' => 'Rich editor znutřka mjenoweho ruma "{{ns:user_talk}}" deaktiwizować',
	'tog-riched_disable_ns_project' => 'Rich editor znutřka mjenoweho ruma "{{ns:project}}" deaktiwizować',
	'tog-riched_disable_ns_project_talk' => 'Rich editor znutřka mjenoweho ruma "{{ns:project_talk}}" deaktiwizować',
	'tog-riched_disable_ns_image' => 'Rich editor znutřka mjenoweho ruma "{{ns:file}}" deaktiwizować',
	'tog-riched_disable_ns_image_talk' => 'Rich editor znutřka mjenoweho ruma "{{ns:file_talk}}" deaktiwizować',
	'tog-riched_disable_ns_mediawiki' => 'Rich editor znutřka mjenoweho ruma "{{ns:mediawiki}}" deaktiwizować',
	'tog-riched_disable_ns_mediawiki_talk' => 'Rich editor znutřka mjenoweho ruma "{{ns:mediawiki_talk}}" deaktiwizować',
	'tog-riched_disable_ns_template' => 'Rich editor znutřka mjenoweho ruma "{{ns:template}}" deaktiwizować',
	'tog-riched_disable_ns_template_talk' => 'Rich editor znutřka mjenoweho ruma "{{ns:template_talk}}" deaktiwizować',
	'tog-riched_disable_ns_help' => 'Rich editor znutřka mjenoweho ruma "{{ns:help}}" deaktiwizować',
	'tog-riched_disable_ns_help_talk' => 'Rich editor znutřka mjenoweho ruma "{{ns:help_talk}}" deaktiwizować',
	'tog-riched_disable_ns_category' => 'Rich editor znutřka mjenoweho ruma the "{{ns:category}}" deaktiwizować',
	'tog-riched_disable_ns_category_talk' => 'Rich editor znutřka mjenoweho ruma the "{{ns:category_talk}}" deaktiwizować',
	'rich_editor_new_window' => 'Rich editor w nowym woknje wočinić',
	'tog-riched_start_disabled' => 'Ze znjemóžnjenym rich editorom startować',
	'tog-riched_use_popup' => 'Rich editor we wuskakowanskim woknje wočinić',
	'tog-riched_use_toggle' => 'Mjez wikitekstom a rich editorom přepinać (tekstowe polo přez rich editor wuměnić)',
	'tog-riched_toggle_remember_state' => 'Poslednje přepinanske staće sej spomjatkować',
);

/** Hungarian (Magyar)
 * @author Glanthor Reviol
 */
$messages['hu'] = array(
	'fckeditor-desc' => '„Amit látsz, azt kapod” (WYSIWYG) szerkesztő',
	'textrichditor' => 'Vizuális szerkesztő',
	'prefs-fckeditor' => 'Vizuális szerkesztő',
	'tog-riched_disable' => 'Vizuális szerkesztő letiltása',
	'tog-riched_disable_ns_main' => 'Vizuális szerkesztő letiltása a fő névtérben',
	'tog-riched_disable_ns_talk' => 'Vizuális szerkesztő letiltása a „{{ns:talk}}” névtérben',
	'tog-riched_disable_ns_user' => 'Vizuális szerkesztő letiltása a „{{ns:user}}” névtérben',
	'tog-riched_disable_ns_user_talk' => 'Vizuális szerkesztő letiltása a „{{ns:user_talk}}” névtérben',
	'tog-riched_disable_ns_project' => 'Vizuális szerkesztő letiltása a „{{ns:project}}” névtérben',
	'tog-riched_disable_ns_project_talk' => 'Vizuális szerkesztő letiltása a „{{ns:project_talk}}” névtérben',
	'tog-riched_disable_ns_image' => 'Vizuális szerkesztő letiltása a „{{ns:file}}” névtérben',
	'tog-riched_disable_ns_image_talk' => 'Vizuális szerkesztő letiltása a „{{ns:file_talk}}” névtérben',
	'tog-riched_disable_ns_mediawiki' => 'Vizuális szerkesztő letiltása a „{{ns:mediawiki}}” névtérben',
	'tog-riched_disable_ns_mediawiki_talk' => 'Vizuális szerkesztő letiltása a „{{ns:mediawiki_talk}}” névtérben',
	'tog-riched_disable_ns_template' => 'Vizuális szerkesztő letiltása a „{{ns:template}}” névtérben',
	'tog-riched_disable_ns_template_talk' => 'Vizuális szerkesztő letiltása a „{{ns:template_talk}}” névtérben',
	'tog-riched_disable_ns_help' => 'Vizuális szerkesztő letiltása a „{{ns:help}}” névtérben',
	'tog-riched_disable_ns_help_talk' => 'Vizuális szerkesztő letiltása a „{{ns:help_talk}}” névtérben',
	'tog-riched_disable_ns_category' => 'Vizuális szerkesztő letiltása a „{{ns:category}}” névtérben',
	'tog-riched_disable_ns_category_talk' => 'Vizuális szerkesztő letiltása a „{{ns:category_talk}}” névtérben',
	'rich_editor_new_window' => 'Vizuális szerkesztő megnyitása új ablakban',
	'tog-riched_start_disabled' => 'Indítás a vizuális szerkesztő letiltásával',
	'tog-riched_use_popup' => 'Vizuális szerkesztő megnyitása felugró ablakban',
	'tog-riched_use_toggle' => 'Váltás a wikiszöveg és a vizuális szerkesztő között (lecseréli a szövegbeviteli mezőt a vizuális szerkesztőre)',
	'tog-riched_toggle_remember_state' => 'Emlékezzen az utolsó állapotra',
);

/** Interlingua (Interlingua)
 * @author McDutchie
 */
$messages['ia'] = array(
	'fckeditor-desc' => 'Permitter le modification con le editor WYSIWYG FCKeditor',
	'textrichditor' => 'Editor typographic',
	'prefs-fckeditor' => 'Editor typographic',
	'tog-riched_disable' => 'Disactivar le editor typographic',
	'tog-riched_disable_ns_main' => 'Disactivar le editor typographic intra le spatio de nomines principal',
	'tog-riched_disable_ns_talk' => 'Disactivar le editor typographic intra le spatio de nomines "{{ns:talk}}"',
	'tog-riched_disable_ns_user' => 'Disactivar le editor typographic intra le spatio de nomines "{{ns:user}}"',
	'tog-riched_disable_ns_user_talk' => 'Disactivar le editor typographic intra le spatio de nomines "{{ns:user_talk}}"',
	'tog-riched_disable_ns_project' => 'Disactivar le editor typographic intra le spatio de nomines "{{ns:project}}"',
	'tog-riched_disable_ns_project_talk' => 'Disactivar le editor typographic intra le spatio de nomines "{{ns:project_talk}}"',
	'tog-riched_disable_ns_image' => 'Disactivar le editor typographic intra le spatio de nomines "{{ns:file}}"',
	'tog-riched_disable_ns_image_talk' => 'Disactivar le editor typographic intra le spatio de nomines "{{ns:file_talk}}"',
	'tog-riched_disable_ns_mediawiki' => 'Disactivar le editor typographic intra le spatio de nomines "{{ns:mediawiki}}"',
	'tog-riched_disable_ns_mediawiki_talk' => 'Disactivar le editor typographic intra le spatio de nomines "{{ns:mediawiki_talk}}"',
	'tog-riched_disable_ns_template' => 'Disactivar le editor typographic intra le spatio de nomines "{{ns:template}}"',
	'tog-riched_disable_ns_template_talk' => 'Disactivar le editor typographic intra le spatio de nomines "{{ns:template_talk}}"',
	'tog-riched_disable_ns_help' => 'Disactivar le editor typographic intra le spatio de nomines "{{ns:help}}"',
	'tog-riched_disable_ns_help_talk' => 'Disactivar le editor typographic intra le spatio de nomines "{{ns:help_talk}}"',
	'tog-riched_disable_ns_category' => 'Disactivar le editor typographic intra le spatio de nomines "{{ns:category}}"',
	'tog-riched_disable_ns_category_talk' => 'Disactivar le editor typographic intra le spatio de nomines "{{ns:category_talk}}"',
	'rich_editor_new_window' => 'Aperir le editor typographic in un nove fenestra',
	'tog-riched_start_disabled' => 'Initialmente disactivar le editor typographic',
	'tog-riched_use_popup' => 'Aperir le editor typographic in un pop-up',
	'tog-riched_use_toggle' => 'Presentar un button pro cambiar inter wikitexto e editor typographic (in loco del area de texto)',
	'tog-riched_toggle_remember_state' => 'Memorar le ultime selection de editor',
);

/** Indonesian (Bahasa Indonesia)
 * @author Bennylin
 */
$messages['id'] = array(
	'fckeditor-desc' => 'Mengijinkan penyuntingan menggunakan penyunting WYSIWYG FCKeditor',
	'textrichditor' => 'Penyunting Kaya',
	'prefs-fckeditor' => 'Penyunting Kaya',
	'tog-riched_disable' => 'Matikan penyunting kaya',
	'tog-riched_disable_ns_main' => 'Matikan penyunting kaya di dalam ruang nama utama',
	'tog-riched_disable_ns_talk' => 'Matikan penyunting kaya di dalam ruang nama "{{ns:talk}}"',
	'tog-riched_disable_ns_user' => 'Matikan penyunting kaya di dalam ruang nama "{{ns:user}}"',
	'tog-riched_disable_ns_user_talk' => 'Matikan penyunting kaya di dalam ruang nama "{{ns:user_talk}}"',
	'tog-riched_disable_ns_project' => 'Matikan penyunting kaya di dalam ruang nama "{{ns:project}}"',
	'tog-riched_disable_ns_project_talk' => 'Matikan penyunting kaya di dalam ruang nama "{{ns:project_talk}}"',
	'tog-riched_disable_ns_image' => 'Matikan penyunting kaya di dalam ruang nama "{{ns:file}}"',
	'tog-riched_disable_ns_image_talk' => 'Matikan penyunting kaya di dalam ruang nama "{{ns:file_talk}}"',
	'tog-riched_disable_ns_mediawiki' => 'Matikan penyunting kaya di dalam ruang nama "{{ns:mediawiki}}"',
	'tog-riched_disable_ns_mediawiki_talk' => 'Matikan penyunting kaya di dalam ruang nama "{{ns:mediawiki_talk}}"',
	'tog-riched_disable_ns_template' => 'Matikan penyunting kaya di dalam ruang nama "{{ns:template}}"',
	'tog-riched_disable_ns_template_talk' => 'Matikan penyunting kaya di dalam ruang nama "{{ns:template_talk}}"',
	'tog-riched_disable_ns_help' => 'Matikan penyunting kaya di dalam ruang nama "{{ns:help}}"',
	'tog-riched_disable_ns_help_talk' => 'Matikan penyunting kaya di dalam ruang nama "{{ns:help_talk}}"',
	'tog-riched_disable_ns_category' => 'Matikan penyunting kaya di dalam ruang nama "{{ns:category}}"',
	'tog-riched_disable_ns_category_talk' => 'Matikan penyunting kaya di dalam ruang nama "{{ns:category_talk}}"',
	'rich_editor_new_window' => 'Buka penyunting kaya lewat jendela baru',
	'tog-riched_start_disabled' => 'Mulai dengan penyunting kaya dimatikan',
	'tog-riched_use_popup' => 'Buka penyunting kaya lewat pop-up',
	'tog-riched_use_toggle' => 'Gunakan tuas untuk mengganti antara wikiteks dan penyunting kaya (ganti textarea dengan penyunting kaya)',
	'tog-riched_toggle_remember_state' => 'Ingat keadaan tuas terakhir',
);

/** Japanese (日本語)
 * @author Fryed-peach
 */
$messages['ja'] = array(
	'fckeditor-desc' => 'WYSIWYG を実現した FCKeditor を使用して編集できるようにする',
	'textrichditor' => 'リッチエディタ',
	'prefs-fckeditor' => 'リッチエディタ',
	'tog-riched_disable' => 'リッチエディタを無効化する',
	'tog-riched_disable_ns_main' => '標準名前空間でリッチエディタを無効化する',
	'tog-riched_disable_ns_talk' => '「{{ns:talk}}」名前空間でリッチエディタを無効化する',
	'tog-riched_disable_ns_user' => '「{{ns:user}}」名前空間でリッチエディタを無効化する',
	'tog-riched_disable_ns_user_talk' => '「{{ns:user_talk}}」名前空間でリッチエディタを無効化する',
	'tog-riched_disable_ns_project' => '「{{ns:project}}」名前空間でリッチエディタを無効化する',
	'tog-riched_disable_ns_project_talk' => '「{{ns:project_talk}}」名前空間でリッチエディタを無効化する',
	'tog-riched_disable_ns_image' => '「{{ns:file}}」名前空間でリッチエディタを無効化する',
	'tog-riched_disable_ns_image_talk' => '「{{ns:file_talk}}」名前空間でリッチエディタを無効化する',
	'tog-riched_disable_ns_mediawiki' => '「{{ns:mediawiki}}」名前空間でリッチエディタを無効化する',
	'tog-riched_disable_ns_mediawiki_talk' => '「{{ns:mediawiki_talk}}」名前空間でリッチエディタを無効化する',
	'tog-riched_disable_ns_template' => '「{{ns:template}}」名前空間でリッチエディタを無効化する',
	'tog-riched_disable_ns_template_talk' => '「{{ns:template_talk}}」名前空間でリッチエディタを無効化する',
	'tog-riched_disable_ns_help' => '「{{ns:help}}」名前空間でリッチエディタを無効化する',
	'tog-riched_disable_ns_help_talk' => '「{{ns:help_talk}}」名前空間でリッチエディタを無効化する',
	'tog-riched_disable_ns_category' => '「{{ns:category}}」名前空間でリッチエディタを無効化する',
	'tog-riched_disable_ns_category_talk' => '「{{ns:category_talk}}」名前空間でリッチエディタを無効化する',
	'rich_editor_new_window' => 'リッチエディタを新規ウィンドウで開く',
	'tog-riched_start_disabled' => '開始時にはリッチエディタを無効にしておく',
	'tog-riched_use_popup' => 'リッチエディタをポップアップ・ウィンドウで開く',
	'tog-riched_use_toggle' => 'ウィキテキストとリッチエディタを切り替えるトグルスイッチを利用する (テキストエリアをリッチエディタで置き換える)',
	'tog-riched_toggle_remember_state' => '最後のトグル状態を記憶する',
);

/** Korean (한국어)
 * @author Klutzy
 */
$messages['ko'] = array(
	'textrichditor' => '리치 에디터',
	'prefs-fckeditor' => '리치 에디터',
	'tog-riched_disable' => '리치 에디터 사용하지 않기',
	'tog-riched_disable_ns_main' => '주 이름 공간에서 리치 에디어 사용하지 않기',
	'tog-riched_disable_ns_talk' => '"{{ns:talk}}" 이름 공간에서 리치 에디어 사용하지 않기',
	'tog-riched_disable_ns_user' => '"{{ns:user}}" 이름 공간에서 리치 에디어 사용하지 않기',
	'tog-riched_disable_ns_user_talk' => '"{{ns:user_talk}}" 이름 공간에서 리치 에디어 사용하지 않기',
	'tog-riched_disable_ns_project' => '"{{ns:project}}" 이름 공간에서 리치 에디어 사용하지 않기',
	'tog-riched_disable_ns_project_talk' => '"{{ns:project_talk}}" 이름 공간에서 리치 에디어 사용하지 않기',
	'tog-riched_disable_ns_image' => '"{{ns:file}}" 이름 공간에서 리치 에디어 사용하지 않기',
	'tog-riched_disable_ns_image_talk' => '"{{ns:file_talk}}" 이름 공간에서 리치 에디어 사용하지 않기',
	'tog-riched_disable_ns_mediawiki' => '"{{ns:mediawiki}}" 이름 공간에서 리치 에디어 사용하지 않기',
	'tog-riched_disable_ns_mediawiki_talk' => '"{{ns:mediawiki_talk}}" 이름 공간에서 리치 에디어 사용하지 않기',
	'tog-riched_disable_ns_template' => '"{{ns:template}}" 이름 공간에서 리치 에디어 사용하지 않기',
	'tog-riched_disable_ns_template_talk' => '"{{ns:template_talk}}" 이름 공간에서 리치 에디어 사용하지 않기',
	'tog-riched_disable_ns_help' => '"{{ns:help}}" 이름 공간에서 리치 에디어 사용하지 않기',
	'tog-riched_disable_ns_help_talk' => '"{{ns:help_talk}}" 이름 공간에서 리치 에디어 사용하지 않기',
	'tog-riched_disable_ns_category' => '"{{ns:category}}" 이름 공간에서 리치 에디어 사용하지 않기',
	'tog-riched_disable_ns_category_talk' => '"{{ns:category_talk}}" 이름 공간에서 리치 에디어 사용하지 않기',
	'rich_editor_new_window' => '새 창에 리치 에디터 열기',
	'tog-riched_start_disabled' => '리치 에디터를 끈 채로 시작하기',
	'tog-riched_use_popup' => '팝업 창에 리치 에디터 열기',
	'tog-riched_use_toggle' => '토글을 이용해 위키텍스트와 리치 에디터를 오가기 (텍스트영역을 리치 에디터로 대체하기)',
	'tog-riched_toggle_remember_state' => '마지막 토글 상태를 기억하기',
);

/** Ripoarisch (Ripoarisch)
 * @author Purodha
 */
$messages['ksh'] = array(
	'fckeditor-desc' => 'Määt es müjjelesch, de Sigge met däm „<i lang="en">Rich Editor</i>“ en dä <i lang="en">WYSIWYG</i>-Mannier ze ändere.',
	'textrichditor' => '<i lang="en">Rich Editor</i>',
	'prefs-fckeditor' => '„<i lang="en">Rich Editor</i>“',
	'tog-riched_disable' => 'Donn dä „<i lang="en">Rich Editor</i>“ afschallde',
	'tog-riched_disable_ns_main' => 'Donn dä „<i lang="en">Rich Editor</i>“ em Houp-Appachtemang afschallde',
	'tog-riched_disable_ns_talk' => 'Donn dä „<i lang="en">Rich Editor</i>“ em {{ns:talk}}-Appachtemang afschallde',
	'tog-riched_disable_ns_user' => 'Donn dä „<i lang="en">Rich Editor</i>“ em {{ns:user}}-Appachtemang afschallde',
	'tog-riched_disable_ns_user_talk' => 'Donn dä „<i lang="en">Rich Editor</i>“ em {{ns:user_talk}}-Appachtemang afschallde',
	'tog-riched_disable_ns_project' => 'Donn dä „<i lang="en">Rich Editor</i>“ em {{ns:project}}-Appachtemang afschallde',
	'tog-riched_disable_ns_project_talk' => 'Donn dä „<i lang="en">Rich Editor</i>“ em {{ns:project_talk}}-Appachtemang afschallde',
	'tog-riched_disable_ns_image' => 'Donn dä „<i lang="en">Rich Editor</i>“ em {{ns:file_talk}}-Appachtemang afschallde',
	'tog-riched_disable_ns_image_talk' => 'Donn dä „<i lang="en">Rich Editor</i>“ em {{ns:file_talk}}-Appachtemang afschallde',
	'tog-riched_disable_ns_mediawiki' => 'Donn dä „<i lang="en">Rich Editor</i>“ em {{ns:mediawiki}}-Appachtemang afschallde',
	'tog-riched_disable_ns_mediawiki_talk' => 'Donn dä „<i lang="en">Rich Editor</i>“ em {{ns:mediawiki_talk}}-Appachtemang afschallde',
	'tog-riched_disable_ns_template' => 'Donn dä „<i lang="en">Rich Editor</i>“ em {{ns:template}}-Appachtemang afschallde',
	'tog-riched_disable_ns_template_talk' => 'Donn dä „<i lang="en">Rich Editor</i>“ em {{ns:template_talk}}-Appachtemang afschallde',
	'tog-riched_disable_ns_help' => 'Donn dä „<i lang="en">Rich Editor</i>“ em {{ns:help}}-Appachtemang afschallde',
	'tog-riched_disable_ns_help_talk' => 'Donn dä „<i lang="en">Rich Editor</i>“ em {{ns:help_talk}}-Appachtemang afschallde',
	'tog-riched_disable_ns_category' => 'Donn dä „<i lang="en">Rich Editor</i>“ em {{ns:category}}-Appachtemang afschallde',
	'tog-riched_disable_ns_category_talk' => 'Donn dä „<i lang="en">Rich Editor</i>“ em {{ns:category_talk}}-Appachtemang afschallde',
	'rich_editor_new_window' => 'Donn dä „<i lang="en">Rich Editor</i>“ em extra Finster opmaache',
	'tog-riched_start_disabled' => 'Donn dä „<i lang="en">Rich Editor</i>“ nit automattesch aanschmiiße',
	'tog-riched_use_popup' => 'Donn dä „<i lang="en">Rich Editor</i>“ als ene <i lang="en">popup</i> loufe lohße',
	'tog-riched_use_toggle' => 'Donn zwesche däm nomaale Ändere (Wikitäx Beärbeide) un däm „<i lang="en">Rich Editor</i>“ aam sellve Plaz ömschallde',
	'tog-riched_toggle_remember_state' => 'Donn dä letzte Zohschtand vum Ömschallde zwesche däm Wikitäx Beärbeide un däm „<i lang="en">Rich Editor</i>“ faßhallde',
);

/** Luxembourgish (Lëtzebuergesch)
 * @author Robby
 */
$messages['lb'] = array(
	'fckeditor-desc' => 'Erlaabt et de WYSIWYG-Editeur FCKeditor ze benotzen',
	'textrichditor' => 'Editeur mat erweiderte Fonctiounen',
	'prefs-fckeditor' => 'Editeur mat erweiderte Fonctiounen',
	'tog-riched_disable' => 'Editeur mat erweiderte Fonctiounen aschalten',
	'tog-riched_disable_ns_main' => 'Editeur mat erweiderte Fonctiounen am Haaptnummraum ausschalten',
	'tog-riched_disable_ns_talk' => 'Editeur mat erweiderte Fonctiounen am Nummraum "{{ns:talk}}"  ausschalten',
	'tog-riched_disable_ns_user' => 'Editeur mat erweiderte Fonctiounen am Nummraum "{{ns:user}}"  ausschalten',
	'tog-riched_disable_ns_user_talk' => 'Editeur mat erweiderte Fonctiounen am Nummraum "{{ns:user_talk}}"  ausschalten',
	'tog-riched_disable_ns_project' => 'Editeur mat erweiderte Fonctiounen am Nummraum "{{ns:project}}"  ausschalten',
	'tog-riched_disable_ns_project_talk' => 'Editeur mat erweiderte Fonctiounen am Nummraum "{{ns:prject_talk}}"  ausschalten',
	'tog-riched_disable_ns_image' => 'Editeur mat erweiderte Fonctiounen am Nummraum "{{ns:file}}"  ausschalten',
	'tog-riched_disable_ns_image_talk' => 'Editeur mat erweiderte Fonctiounen am Nummraum "{{ns:file_talk}}"  ausschalten',
	'tog-riched_disable_ns_mediawiki' => 'Editeur mat erweiderte Fonctiounen am Nummraum "{{ns:mediawiki}}"  ausschalten',
	'tog-riched_disable_ns_mediawiki_talk' => 'Editeur mat erweiderte Fonctiounen am Nummraum "{{ns:mediawiki_talk}}"  ausschalten',
	'tog-riched_disable_ns_template' => 'Editeur mat erweiderte Fonctiounen am Nummraum "{{ns:template}}"  ausschalten',
	'tog-riched_disable_ns_template_talk' => 'Editeur mat erweiderte Fonctiounen am Nummraum "{{ns:template_talk}}"  ausschalten',
	'tog-riched_disable_ns_help' => 'Editeur mat erweiderte Fonctiounen am Nummraum "{{ns:help}}"  ausschalten',
	'tog-riched_disable_ns_help_talk' => 'Editeur mat erweiderte Fonctiounen am Nummraum "{{ns:help_talk}}"  ausschalten',
	'tog-riched_disable_ns_category' => 'Editeur mat erweiderte Fonctiounen am Nummraum "{{ns:category}}"  ausschalten',
	'tog-riched_disable_ns_category_talk' => 'Editeur mat erweiderte Fonctiounen am Nummraum "{{ns:category_talk}}"  ausschalten',
	'rich_editor_new_window' => 'Editeur mat erweiderte Fonctiounen an enger neier Fënster opmaachen',
	'tog-riched_start_disabled' => 'Editeur mat erweiderte Fonctiounen beim Start ausgeschalt',
	'tog-riched_use_popup' => 'Editeur mat erweiderte Fonctiounen an engem Popup opmaachen',
);

/** Macedonian (Македонски)
 * @author Bjankuloski06
 */
$messages['mk'] = array(
	'fckeditor-desc' => 'Овозможува уредување со помош на визуелниот (WYSIWYG) уредник FCKeditor',
	'textrichditor' => 'Визуелен уредувач',
	'prefs-fckeditor' => 'Визуелен уредувач',
	'tog-riched_disable' => 'Оневозможи визуелен уредувач',
	'tog-riched_disable_ns_main' => 'Оневозможи визуелен уредувач во главниот именски простор',
	'tog-riched_disable_ns_talk' => 'Оневозможи визуелен уредувач во именскиот простор „{{ns:talk}}“',
	'tog-riched_disable_ns_user' => 'Оневозможи визуелен уредувач во именскиот простор „{{ns:user}}“',
	'tog-riched_disable_ns_user_talk' => 'Оневозможи визуелен уредувач во именскиот простор „{{ns:user_talk}}“',
	'tog-riched_disable_ns_project' => 'Оневозможи визуелен уредувач во именскиот простор „{{ns:project}}“',
	'tog-riched_disable_ns_project_talk' => 'Оневозможи визуелен уредувач во именскиот простор „{{ns:project_talk}}“',
	'tog-riched_disable_ns_image' => 'Оневозможи визуелен уредувач во именскиот простор „{{ns:file}}“',
	'tog-riched_disable_ns_image_talk' => 'Оневозможи визуелен уредувач во именскиот простор „{{ns:file_talk}}“',
	'tog-riched_disable_ns_mediawiki' => 'Оневозможи визуелен уредувач во именскиот простор „{{ns:mediawiki}}“',
	'tog-riched_disable_ns_mediawiki_talk' => 'Оневозможи визуелен уредувач во именскиот простор „{{ns:mediawiki_talk}}“',
	'tog-riched_disable_ns_template' => 'Оневозможи визуелен уредувач во именскиот простор „{{ns:template}}“',
	'tog-riched_disable_ns_template_talk' => 'Оневозможи визуелен уредувач во именскиот простор „{{ns:template_talk}}“',
	'tog-riched_disable_ns_help' => 'Оневозможи визуелен уредувач во именскиот простор „{{ns:help}}“',
	'tog-riched_disable_ns_help_talk' => 'Оневозможи визуелен уредувач во именскиот простор „{{ns:help_talk}}“',
	'tog-riched_disable_ns_category' => 'Оневозможи визуелен уредувач во именскиот простор „{{ns:category}}“',
	'tog-riched_disable_ns_category_talk' => 'Оневозможи визуелен уредувач во именскиот простор „{{ns:category_talk}}“',
	'rich_editor_new_window' => 'Отвори го визуелниот уредувач во нов прозорец',
	'tog-riched_start_disabled' => 'Почнувај со визуелниот уредувач исклучен',
	'tog-riched_use_popup' => 'Отвори го визуелниот уредувач во скокачки прозорец',
	'tog-riched_use_toggle' => 'Користи превклучувач за преод помеѓу викитекст и визуелниот уредувач (ја заменува текстуалното поле со визуелен уредувач)',
	'tog-riched_toggle_remember_state' => 'Запомни ја последната состојба на превклучувачот',
);

/** Marathi (मराठी)
 * @author Kaustubh
 */
$messages['mr'] = array(
	'textrichditor' => 'वाढीव संपादक',
	'tog-riched_disable' => 'वाढीव संपादक रद्द करा',
	'tog-riched_disable_ns_main' => 'मुख्य नामविश्वात वाढीव संपादक रद्द करा',
	'tog-riched_disable_ns_talk' => '"{{ns:Talk}}" नामविश्वात वाढीव संपादक रद्द करा',
	'tog-riched_disable_ns_user' => '"{{ns:User}}" नामविश्वात वाढीव संपादक रद्द करा',
	'tog-riched_disable_ns_user_talk' => '"{{ns:User_talk}}" नामविश्वात वाढीव संपादक रद्द करा',
	'tog-riched_disable_ns_project' => '"{{ns:Project}}" नामविश्वात वाढीव संपादक रद्द करा',
	'tog-riched_disable_ns_project_talk' => '"{{ns:Project_talk}}" नामविश्वात वाढीव संपादक रद्द करा',
	'tog-riched_disable_ns_image' => '"{{ns:Image}}" नामविश्वात वाढीव संपादक रद्द करा',
	'tog-riched_disable_ns_image_talk' => '"{{ns:Image_talk}}" नामविश्वात वाढीव संपादक रद्द करा',
	'tog-riched_disable_ns_mediawiki' => '"{{ns:MediaWiki}}" नामविश्वात वाढीव संपादक रद्द करा',
	'tog-riched_disable_ns_mediawiki_talk' => '"{{ns:MediaWiki_talk}}" नामविश्वात वाढीव संपादक रद्द करा',
	'tog-riched_disable_ns_template' => '"{{ns:Template}}" नामविश्वात वाढीव संपादक रद्द करा',
	'tog-riched_disable_ns_template_talk' => '"{{ns:Template_talk}}" नामविश्वात वाढीव संपादक रद्द करा',
	'tog-riched_disable_ns_help' => '"{{ns:Help}}" नामविश्वात वाढीव संपादक रद्द करा',
	'tog-riched_disable_ns_help_talk' => '"{{ns:Help_talk}}" नामविश्वात वाढीव संपादक रद्द करा',
	'tog-riched_disable_ns_category' => '"{{ns:Category}}" नामविश्वात वाढीव संपादक रद्द करा',
	'tog-riched_disable_ns_category_talk' => '"{{ns:Category_talk}}" नामविश्वात वाढीव संपादक रद्द करा',
);

/** Dutch (Nederlands)
 * @author Siebrand
 */
$messages['nl'] = array(
	'fckeditor-desc' => 'Maakt bewerken met de WYSIWYG-editor FCKeditor mogelijk',
	'textrichditor' => 'Uitgebreide editor',
	'prefs-fckeditor' => 'Uitgebreide editor',
	'tog-riched_disable' => 'Uitgebreide editor uitschakelen',
	'tog-riched_disable_ns_main' => 'Uitgebreide editor uitschakelen binnen de hoofdnaamruimte',
	'tog-riched_disable_ns_talk' => 'Uitgebreide editor uitschakelen binnen de naamruimte "{{ns:talk}}"',
	'tog-riched_disable_ns_user' => 'Uitgebreide editor uitschakelen binnen de naamruimte "{{ns:user}}"',
	'tog-riched_disable_ns_user_talk' => 'Uitgebreide editor uitschakelen binnen de naamruimte "{{ns:user_talk}}"',
	'tog-riched_disable_ns_project' => 'Uitgebreide editor uitschakelen binnen de naamruimte "{{ns:project}}"',
	'tog-riched_disable_ns_project_talk' => 'Uitgebreide editor uitschakelen binnen de naamruimte "{{ns:project_talk}}"',
	'tog-riched_disable_ns_image' => 'Uitgebreide editor uitschakelen binnen de naamruimte "{{ns:file}}"',
	'tog-riched_disable_ns_image_talk' => 'Uitgebreide editor uitschakelen binnen de naamruimte "{{ns:file_talk}}"',
	'tog-riched_disable_ns_mediawiki' => 'Uitgebreide editor uitschakelen binnen de naamruimte "{{ns:mediawiki}}"',
	'tog-riched_disable_ns_mediawiki_talk' => 'Uitgebreide editor uitschakelen binnen de naamruimte "{{ns:mediawiki_talk}}"',
	'tog-riched_disable_ns_template' => 'Uitgebreide editor uitschakelen binnen de naamruimte "{{ns:template}}"',
	'tog-riched_disable_ns_template_talk' => 'Uitgebreide editor uitschakelen binnen de naamruimte "{{ns:template_talk}}"',
	'tog-riched_disable_ns_help' => 'Uitgebreide editor uitschakelen binnen de naamruimte "{{ns:help}}"',
	'tog-riched_disable_ns_help_talk' => 'Uitgebreide editor uitschakelen binnen de naamruimte "{{ns:help_talk}}"',
	'tog-riched_disable_ns_category' => 'Uitgebreide editor uitschakelen binnen de naamruimte "{{ns:category}}"',
	'tog-riched_disable_ns_category_talk' => 'Uitgebreide editor uitschakelen binnen de naamruimte "{{ns:category_talk}}"',
	'rich_editor_new_window' => 'Uitgebreide editor in nieuw venster openen',
	'tog-riched_start_disabled' => 'De uitgebreide editor aanvankelijk uitschakelen',
	'tog-riched_use_popup' => 'Uitgebreide editor in een pop-up weergeven',
	'tog-riched_use_toggle' => 'Knop gebruiken om te wisselen tussen wikitext en uitgebreide editor (het tekstgedeelte wordt vervangen door de uitgebreide editor)',
	'tog-riched_toggle_remember_state' => 'Laatste status onthouden',
);

/** Norwegian Nynorsk (‪Norsk (nynorsk)‬)
 * @author Gunnernett
 */
$messages['nn'] = array(
	'tog-riched_disable_ns_main' => 'Slå av rik tekstredigering i hovudnamneromet',
);

/** Norwegian (bokmål)‬ (‪Norsk (bokmål)‬)
 * @author Jon Harald Søby
 * @author Nghtwlkr
 */
$messages['no'] = array(
	'fckeditor-desc' => 'Tillatt redigeringer med «WYSIWYG»-editoren FCKeditor',
	'textrichditor' => 'Rik tekstredigering',
	'prefs-fckeditor' => 'Rik editor',
	'tog-riched_disable' => 'Slå av rik tekstredigering',
	'tog-riched_disable_ns_main' => 'Slå av rik tekstredigering i hovednavnerommet',
	'tog-riched_disable_ns_talk' => 'Slå av rik tekstredigering i «{{ns:talk}}»-navnerommet',
	'tog-riched_disable_ns_user' => 'Slå av rik tekstredigering i «{{ns:user}}»-navnerommet',
	'tog-riched_disable_ns_user_talk' => 'Slå av rik tekstredigering i «{{ns:user_talk}}»-navnerommet',
	'tog-riched_disable_ns_project' => 'Slå av rik tekstredigering i «{{ns:project}}»-navnerommet',
	'tog-riched_disable_ns_project_talk' => 'Slå av rik tekstredigering i «{{ns:project_talk}}»-navnerommet',
	'tog-riched_disable_ns_image' => 'Slå av rik tekstredigering i «{{ns:file}}»-navnerommet',
	'tog-riched_disable_ns_image_talk' => 'Slå av rik tekstredigering i «{{ns:file_talk}}»-navnerommet',
	'tog-riched_disable_ns_mediawiki' => 'Slå av rik tekstbehandler i navnerommet «{{ns:MediaWiki}}»',
	'tog-riched_disable_ns_mediawiki_talk' => 'Slå av rik tekstbehandler i navnerommet «{{ns:MediaWiki_talk}}»',
	'tog-riched_disable_ns_template' => 'Slå av rik tekstredigering i «{{ns:template}}»-navnerommet',
	'tog-riched_disable_ns_template_talk' => 'Slå av rik tekstredigering i «{{ns:template_talk}}»-navnerommet',
	'tog-riched_disable_ns_help' => 'Slå av rik tekstredigering i «{{ns:help}}»-navnerommet',
	'tog-riched_disable_ns_help_talk' => 'Slå av rik tekstredigering i «{{ns:help_talk}}»-navnerommet',
	'tog-riched_disable_ns_category' => 'Slå av rik tekstredigering i «{{ns:category}}»-navnerommet',
	'tog-riched_disable_ns_category_talk' => 'Slå av rik tekstredigering i «{{ns:category_talk}}»-navnerommet',
	'rich_editor_new_window' => 'Åpne rik editor i nytt vindu',
	'tog-riched_start_disabled' => 'Start med rik editor deaktivert',
	'tog-riched_use_popup' => 'Åpne rik editor i et sprettoppvindu',
);

/** Occitan (Occitan)
 * @author Cedric31
 */
$messages['oc'] = array(
	'fckeditor-desc' => 'Permet la modificacion en utilizant l’editor WYSIWYG FCKeditor',
	'textrichditor' => "''Rich Editor''",
	'prefs-fckeditor' => 'Editor enriquit',
	'tog-riched_disable' => "Desactivar ''Rich Editor''",
	'tog-riched_disable_ns_main' => "Desactivar ''Rich Editor'' dins l'espaci de noms principal.",
	'tog-riched_disable_ns_talk' => "Desactivar ''Rich Editor'' dins l'espaci de noms ''{{ns:talk}}''.",
	'tog-riched_disable_ns_user' => "Desactivar ''Rich Editor'' dins l'espaci de noms ''{{ns:user}}''.",
	'tog-riched_disable_ns_user_talk' => "Desactivar ''Rich Editor'' dins l'espaci de noms ''{{ns:user_talk}}''.",
	'tog-riched_disable_ns_project' => "Desactivar ''Rich Editor'' dins l'espaci de noms ''{{ns:project}}''.",
	'tog-riched_disable_ns_project_talk' => "Desactivar ''Rich Editor'' dins l'espaci de noms ''{{ns:project_talk}}''.",
	'tog-riched_disable_ns_image' => "Desactivar ''Rich Editor'' dins l'espaci de noms ''{{ns:file}}''.",
	'tog-riched_disable_ns_image_talk' => "Desactivar ''Rich Editor'' dins l'espaci de noms ''{{ns:file_talk}}''.",
	'tog-riched_disable_ns_mediawiki' => "Desactivar ''Rich Editor'' dins l'espaci de noms ''{{ns:file_talk}}''.",
	'tog-riched_disable_ns_mediawiki_talk' => "Desactivar ''Rich Editor'' dins l'espaci de noms ''{{ns:mediawiki_talk}}''.",
	'tog-riched_disable_ns_template' => "Desactivar ''Rich Editor'' dins l'espaci de noms ''{{ns:template}}''.",
	'tog-riched_disable_ns_template_talk' => "Desactivar ''Rich Editor'' dins l'espaci de noms ''{{ns:template_talk}}''.",
	'tog-riched_disable_ns_help' => "Desactivar ''Rich Editor'' dins l'espaci de noms ''{{ns:help}}''.",
	'tog-riched_disable_ns_help_talk' => "Desactivar ''Rich Editor'' dins l'espaci de noms ''{{ns:help_talk}}''.",
	'tog-riched_disable_ns_category' => "Desactivar ''Rich Editor'' dins l'espaci de noms ''{{ns:category}}''.",
	'tog-riched_disable_ns_category_talk' => "Desactivar ''Rich Editor'' dins l'espaci de noms ''{{ns:category_talk}}''.",
	'rich_editor_new_window' => "Dobrir l'editor enriquit dins una fenèstra novèla",
	'tog-riched_start_disabled' => "Amodar amb l'editor enriquit desactivat",
	'tog-riched_use_popup' => "Dobrir l'editor enriquit dins una popup",
	'tog-riched_use_toggle' => "Balhar la possibilitat de cambiar entre l'editor original WikiTèxte e l'editor enriquit",
	'tog-riched_toggle_remember_state' => "Se remembrar de la darrièra seleccion de l'editor",
);

/** Polish (Polski)
 * @author Sp5uhe
 */
$messages['pl'] = array(
	'fckeditor-desc' => 'Umożliwia korzystanie z edytora WYSIWYG o nazwie FCKeditor',
	'textrichditor' => 'Rich Editor',
	'prefs-fckeditor' => 'Zaawansowany edytor',
	'tog-riched_disable' => 'Wyłącz Rich Editora',
	'tog-riched_disable_ns_main' => 'Wyłącz Rich Editora wewątrz głównej przestrzeni nazw',
	'tog-riched_disable_ns_talk' => 'Wyłącz Rich Editora wewątrz przestrzeni nazw "{{ns:talk}}"',
	'tog-riched_disable_ns_user' => 'Wyłącz Rich Editora wewątrz przestrzeni nazw "{{ns:user}}"',
	'tog-riched_disable_ns_user_talk' => 'Wyłącz Rich Editora wewątrz przestrzeni nazw "{{ns:user_talk}}"',
	'tog-riched_disable_ns_project' => 'Wyłącz Rich Editora wewątrz przestrzeni nazw "{{ns:project}}"',
	'tog-riched_disable_ns_project_talk' => 'Wyłącz Rich Editora wewątrz przestrzeni nazw "{{ns:project_talk}}"',
	'tog-riched_disable_ns_image' => 'Wyłącz Rich Editora wewątrz przestrzeni nazw "{{ns:file}}"',
	'tog-riched_disable_ns_image_talk' => 'Wyłącz Rich Editora wewątrz przestrzeni nazw "{{ns:file_talk}}"',
	'tog-riched_disable_ns_mediawiki' => 'Wyłącz Rich Editora wewątrz przestrzeni nazw "{{ns:mediawiki}}"',
	'tog-riched_disable_ns_mediawiki_talk' => 'Wyłącz Rich Editora wewątrz przestrzeni nazw "{{ns:mediawiki_talk}}"',
	'tog-riched_disable_ns_template' => 'Wyłącz Rich Editora wewątrz przestrzeni nazw "{{ns:template}}"',
	'tog-riched_disable_ns_template_talk' => 'Wyłącz Rich Editora wewątrz przestrzeni nazw "{{ns:template_talk}}"',
	'tog-riched_disable_ns_help' => 'Wyłącz Rich Editora wewątrz przestrzeni nazw "{{ns:help}}"',
	'tog-riched_disable_ns_help_talk' => 'Wyłącz Rich Editora wewątrz przestrzeni nazw "{{ns:help_talk}}"',
	'tog-riched_disable_ns_category' => 'Wyłącz Rich Editora wewątrz przestrzeni nazw "{{ns:category}}"',
	'tog-riched_disable_ns_category_talk' => 'Wyłącz Rich Editora wewątrz przestrzeni nazw "{{ns:category_talk}}"',
	'rich_editor_new_window' => 'Otwórz rich editor w nowym oknie',
	'tog-riched_start_disabled' => 'Rich editor domyślnie wyłączony',
	'tog-riched_use_popup' => 'Pozwól otwierać Rich Editor w okienku popup',
	'tog-riched_use_toggle' => 'Pozwól otwierać Rich Editor na żądanie (zastąpi domyślne pole textarea)',
	'tog-riched_toggle_remember_state' => 'Zapamiętuj ostatni stan Rich Editora',
);

/** Piedmontese (Piemontèis)
 * @author Bèrto 'd Sèra
 * @author Dragonòt
 */
$messages['pms'] = array(
	'fckeditor-desc' => "A përmëtt ëd modifiché con l'editor WYSIWYG FCKeditor",
	'textrichditor' => 'Editor svicio',
	'prefs-fckeditor' => 'Editor rich',
	'tog-riched_disable' => "Disabilité l'editor svicio",
	'tog-riched_disable_ns_main' => "Disabilité l'editor svicio ant lë spassi nominal prinsipal",
	'tog-riched_disable_ns_talk' => 'Disabilité l\'editor svicio ant lë spassi nominal "{{ns:talk}}"',
	'tog-riched_disable_ns_user' => 'Disabilité l\'editor svicio ant lë spassi nominal "{{ns:user}}"',
	'tog-riched_disable_ns_user_talk' => 'Disabilité l\'editor svicio ant lë spassi nominal "{{ns:user_talk}}"',
	'tog-riched_disable_ns_project' => 'Disabilité l\'editor svicio ant lë spassi nominal "{{ns:project}}"',
	'tog-riched_disable_ns_project_talk' => 'Disabilité l\'editor svicio ant lë spassi nominal "{{ns:project_talk}}"',
	'tog-riched_disable_ns_image' => 'Disabilité l\'editor svicio ant lë spassi nominal "{{ns:file}}"',
	'tog-riched_disable_ns_image_talk' => 'Disabilité l\'editor svicio ant lë spassi nominal "{{ns:file_talk}}"',
	'tog-riched_disable_ns_mediawiki' => 'Disabilité l\'editor svicio ant lë spassi nominal "{{ns:mediawiki}}"',
	'tog-riched_disable_ns_mediawiki_talk' => 'Disabilité l\'editor svicio ant lë spassi nominal "{{ns:mediawiki_talk}}"',
	'tog-riched_disable_ns_template' => 'Disabilité l\'editor svicio ant lë spassi nominal "{{ns:template}}"',
	'tog-riched_disable_ns_template_talk' => 'Disabilité l\'editor svicio ant lë spassi nominal "{{ns:template_talk}}"',
	'tog-riched_disable_ns_help' => 'Disabilité l\'editor svicio ant lë spassi nominal "{{ns:help}}"',
	'tog-riched_disable_ns_help_talk' => 'Disabilité l\'editor svicio ant lë spassi nominal "{{ns:help_talk}}"',
	'tog-riched_disable_ns_category' => 'Disabilité l\'editor svicio ant lë spassi nominal "{{ns:category}}"',
	'tog-riched_disable_ns_category_talk' => 'Disabilité l\'editor svicio ant lë spassi nominal "{{ns:category_talk}}"',
	'rich_editor_new_window' => "deurb l'Edito rich an na neuva fnesta",
	'tog-riched_start_disabled' => "Part con l'Editor rich pa abilità",
	'tog-riched_use_popup' => "deurb l'Editor rich ant un popup",
	'tog-riched_use_toggle' => "Dòvra un toggle për cambié da wikitext a Editor rich (cambia la textarea con l'Editor rich)",
	'tog-riched_toggle_remember_state' => "Arcòrda l'ùltim toggle stat",
);

/** Portuguese (Português)
 * @author Hamilton Abreu
 * @author Lijealso
 * @author Malafaya
 */
$messages['pt'] = array(
	'fckeditor-desc' => 'Permitir edição através do editor WYSIWYG, FCKeditor',
	'textrichditor' => 'Editor Rico',
	'prefs-fckeditor' => 'Editor Rico',
	'tog-riched_disable' => 'Desactivar editor rico',
	'tog-riched_disable_ns_main' => 'Desactivar editor rico no espaço nominal principal',
	'tog-riched_disable_ns_talk' => 'Desactivar editor rico no espaço nominal "{{ns:talk}}"',
	'tog-riched_disable_ns_user' => 'Desactivar editor rico no espaço nominal "{{ns:user}}"',
	'tog-riched_disable_ns_user_talk' => 'Desactivar editor rico no espaço nominal "{{ns:user_talk}}"',
	'tog-riched_disable_ns_project' => 'Desactivar editor rico no espaço nominal "{{ns:project}}"',
	'tog-riched_disable_ns_project_talk' => 'Desactivar editor rico no espaço nominal "{{ns:project_talk}}"',
	'tog-riched_disable_ns_image' => 'Desactivar editor rico no espaço nominal "{{ns:file}}"',
	'tog-riched_disable_ns_image_talk' => 'Desactivar editor rico no espaço nominal "{{ns:file_talk}}"',
	'tog-riched_disable_ns_mediawiki' => 'Desactivar editor rico no espaço nominal "{{ns:mediawiki}}"',
	'tog-riched_disable_ns_mediawiki_talk' => 'Desactivar editor rico no espaço nominal "{{ns:mediawiki_talk}}"',
	'tog-riched_disable_ns_template' => 'Desactivar editor rico no espaço nominal "{{ns:template}}"',
	'tog-riched_disable_ns_template_talk' => 'Desactivar editor rico no espaço nominal "{{ns:template_talk}}"',
	'tog-riched_disable_ns_help' => 'Desactivar editor rico no espaço nominal "{{ns:help}}"',
	'tog-riched_disable_ns_help_talk' => 'Desactivar editor rico no espaço nominal "{{ns:help_talk}}"',
	'tog-riched_disable_ns_category' => 'Desactivar editor rico no espaço nominal "{{ns:category}}"',
	'tog-riched_disable_ns_category_talk' => 'Desactivar editor rico no espaço nominal "{{ns:category_talk}}"',
	'rich_editor_new_window' => 'Abrir editor rico numa nova janela',
	'tog-riched_start_disabled' => 'Começar com o editor rico desactivado',
	'tog-riched_use_popup' => 'Abrir editor rico numa janela flutuante',
	'tog-riched_use_toggle' => 'Use selector para alternar entre texto wiki e editor rico na área de texto',
	'tog-riched_toggle_remember_state' => 'Memorizar último estado do selector',
);

/** Russian (Русский)
 * @author Александр Сигачёв
 */
$messages['ru'] = array(
	'fckeditor-desc' => 'Позволяет редактировать с помощью визульного-редактора FCKeditor',
	'textrichditor' => 'Визуальный редактор',
	'prefs-fckeditor' => 'Визуальный редактор',
	'tog-riched_disable' => 'Отключить визуальный редактор',
	'tog-riched_disable_ns_main' => 'Отключить визуальный редактор в главном пространстве имён',
	'tog-riched_disable_ns_talk' => 'Отключить визуальный редактор в пространстве имён «{{ns:Talk}}»',
	'tog-riched_disable_ns_user' => 'Отключить визуальный редактор в пространстве имён «{{ns:User}}»',
	'tog-riched_disable_ns_user_talk' => 'Отключить визуальный редактор в пространстве имён «{{ns:User_talk}}»',
	'tog-riched_disable_ns_project' => 'Отключить визуальный редактор в пространстве имён «{{ns:Project}}»',
	'tog-riched_disable_ns_project_talk' => 'Отключить визуальный редактор в пространстве имён «{{ns:Project_talk}}»',
	'tog-riched_disable_ns_image' => 'Отключить визуальный редактор в пространстве имён «{{ns:Image}}»',
	'tog-riched_disable_ns_image_talk' => 'Отключить визуальный редактор в пространстве имён «{{ns:Image_talk}}»',
	'tog-riched_disable_ns_mediawiki' => 'Отключить визуальный редактор в пространстве имён «{{ns:MediaWiki}}»',
	'tog-riched_disable_ns_mediawiki_talk' => 'Отключить визуальный редактор в пространстве имён «{{ns:MediaWiki_talk}}»',
	'tog-riched_disable_ns_template' => 'Отключить визуальный редактор в пространстве имён «{{ns:Template}}»',
	'tog-riched_disable_ns_template_talk' => 'Отключить визуальный редактор в пространстве имён «{{ns:Template_talk}}»',
	'tog-riched_disable_ns_help' => 'Отключить визуальный редактор в пространстве имён «{{ns:Help}}»',
	'tog-riched_disable_ns_help_talk' => 'Отключить визуальный редактор в пространстве имён «{{ns:Help_talk}}»',
	'tog-riched_disable_ns_category' => 'Отключить визуальный редактор в пространстве имён «{{ns:Category}}»',
	'tog-riched_disable_ns_category_talk' => 'Отключить визуальный редактор в пространстве имён «{{ns:Category_talk}}»',
	'rich_editor_new_window' => 'Открыть визуальный редактор в новом окне',
	'tog-riched_start_disabled' => 'Начинать с выключенным визуальным редактором',
	'tog-riched_use_popup' => 'Открывать визуальный редактор во всплывающем окне',
	'tog-riched_use_toggle' => 'Использовать переключатель для переключений между викитекстом и визуальным редактором (замена текстового поля на визуальный редактор)',
	'tog-riched_toggle_remember_state' => 'Запоминать последнее состояние переключателя',
);

/** Slovak (Slovenčina)
 * @author Helix84
 */
$messages['sk'] = array(
	'fckeditor-desc' => 'Umožniť úpravy pomocou WYSIWYG editora FCKeditor',
	'textrichditor' => 'Editor formátovaného textu',
	'prefs-fckeditor' => 'Editor obohateného textu',
	'tog-riched_disable' => 'Vypnúť editor formátovaného textu',
	'tog-riched_disable_ns_main' => 'Vypnúť editor formátovaného textu v hlavnom mennom priestore',
	'tog-riched_disable_ns_talk' => 'Vypnúť editor formátovaného textu v mennom priestore „{{ns:talk}}“',
	'tog-riched_disable_ns_user' => 'Vypnúť editor formátovaného textu v mennom priestore „{{ns:user}}“',
	'tog-riched_disable_ns_user_talk' => 'Vypnúť editor formátovaného textu v mennom priestore „{{ns:user_talk}}“',
	'tog-riched_disable_ns_project' => 'Vypnúť editor formátovaného textu v mennom priestore „{{ns:project}}“',
	'tog-riched_disable_ns_project_talk' => 'Vypnúť editor formátovaného textu v mennom priestore „{{ns:project_talk}}“',
	'tog-riched_disable_ns_image' => 'Vypnúť editor formátovaného textu v mennom priestore „{{ns:file}}“',
	'tog-riched_disable_ns_image_talk' => 'Vypnúť editor formátovaného textu v mennom priestore „{{ns:file_talk}}“',
	'tog-riched_disable_ns_mediawiki' => 'Vypnúť editor formátovaného textu v mennom priestore „{{ns:mediawiki}}“',
	'tog-riched_disable_ns_mediawiki_talk' => 'Vypnúť editor formátovaného textu v mennom priestore „{{ns:mediawiki_talk}}“',
	'tog-riched_disable_ns_template' => 'Vypnúť editor formátovaného textu v mennom priestore „{{ns:template}}“',
	'tog-riched_disable_ns_template_talk' => 'Vypnúť editor formátovaného textu v mennom priestore „{{ns:template_talk}}“',
	'tog-riched_disable_ns_help' => 'Vypnúť editor formátovaného textu v mennom priestore „{{ns:help}}“',
	'tog-riched_disable_ns_help_talk' => 'Vypnúť editor formátovaného textu v mennom priestore „{{ns:help_talk}}“',
	'tog-riched_disable_ns_category' => 'Vypnúť editor formátovaného textu v mennom priestore „{{ns:category}}“',
	'tog-riched_disable_ns_category_talk' => 'Vypnúť editor formátovaného textu v mennom priestore „{{ns:category_talk}}“',
	'rich_editor_new_window' => 'Otvoriť Editor obohateného textu v novom okne',
	'tog-riched_start_disabled' => 'Spustiť s vypnutým Editorom obohateného textu',
	'tog-riched_use_popup' => 'Otvoriť Editor obohateného textu vo vyskakovacom okne',
	'tog-riched_use_toggle' => 'Použiť prepínač na prepnutie medzi wikitextom a editorom obohateného textu (nahrádza oblasť s textom editorom obohateného textu)',
	'tog-riched_toggle_remember_state' => 'Pamätať si posledný stav prepínača',
);

/** Swedish (Svenska) */
$messages['sv'] = array(
	'textrichditor' => 'Grafiskt läge',
	'tog-riched_disable' => 'Inaktivera grafiskt läge',
	'tog-riched_disable_ns_main' => 'Inaktivera grafiskt läge i huvudnamnrymden',
	'tog-riched_disable_ns_talk' => 'Inaktivera grafiskt läge i "{{ns:talk}}" namnrymden',
	'tog-riched_disable_ns_user' => 'Inaktivera grafiskt läge i "{{ns:user}}" namnrymden',
	'tog-riched_disable_ns_user_talk' => 'Inaktivera grafiskt läge i "{{ns:user_talk}}" namnrymden',
	'tog-riched_disable_ns_project' => 'Inaktivera grafiskt läge i "{{ns:project}}" namnrymden',
	'tog-riched_disable_ns_project_talk' => 'Inaktivera grafiskt läge i "{{ns:project_talk}}" namnrymden',
	'tog-riched_disable_ns_image' => 'Inaktivera grafiskt läge i "{{ns:file}}" namnrymden',
	'tog-riched_disable_ns_image_talk' => 'Inaktivera grafiskt läge i "{{ns:file_talk}}" namnrymden',
	'tog-riched_disable_ns_mediawiki' => 'Inaktivera grafiskt läge i "{{ns:mediawiki}}" namnrymden',
	'tog-riched_disable_ns_mediawiki_talk' => 'Inaktivera grafiskt läge i "{{ns:mediawiki_talk}}" namnrymden',
	'tog-riched_disable_ns_template' => 'Inaktivera grafiskt läge i "{{ns:template}}" namnrymden',
	'tog-riched_disable_ns_template_talk' => 'Inaktivera grafiskt läge i "{{ns:template_talk}}" namnrymden',
	'tog-riched_disable_ns_help' => 'Inaktivera grafiskt läge i "{{ns:help}}" namnrymden',
	'tog-riched_disable_ns_help_talk' => 'Inaktivera grafiskt läge i "{{ns:help_talk}}" namnrymden',
	'tog-riched_disable_ns_category' => 'Inaktivera grafiskt läge i "{{ns:category}}" namnrymden',
	'tog-riched_disable_ns_category_talk' => 'Inaktivera grafiskt läge i "{{ns:category_talk}}" namnrymden',
	'rich_editor_new_window' => 'Öppna det grafiska läget i nytt fönster',
	'tog-riched_start_disabled' => 'Starta det grafiska läget inaktiverat',
	'tog-riched_use_popup' => 'Öppna det grafiska läget i ett popupfönster',
	'tog-riched_use_toggle' => 'Använd växla mellan wikitext och det grafiska läget (byter textruta mot grafiskt läge)',
	'tog-riched_toggle_remember_state' => 'Kom ihåg senaste val (i den grafiska editorn)',
);

/** Telugu (తెలుగు)
 * @author Veeven
 */
$messages['te'] = array(
	'textrichditor' => 'సిరి కూర్పరి',
	'prefs-fckeditor' => 'సిరి కూర్పరి',
	'tog-riched_disable' => 'సిరి కూర్పరిని అచేతనం చేయండి',
);

/** Turkish (Türkçe)
 * @author Vito Genovese
 */
$messages['tr'] = array(
	'textrichditor' => 'Zengin Editör',
	'prefs-fckeditor' => 'Zengin Editör',
	'tog-riched_disable' => 'Zengin editörü devre dışı bırak',
	'tog-riched_disable_ns_main' => 'Zengin editörü ana isim alanında devre dışı bırak',
	'tog-riched_disable_ns_talk' => 'Zengin editörü "{{ns:talk}}" isim alanında devre dışı bırak',
	'tog-riched_disable_ns_user' => 'Zengin editörü "{{ns:user}}" isim alanında devre dışı bırak',
);

/** Vietnamese (Tiếng Việt)
 * @author Minh Nguyen
 * @author Vinhtantran
 */
$messages['vi'] = array(
	'fckeditor-desc' => 'Cho phép sửa đổi dùng bộ soạn thảo WYSIWYG FCKeditor',
	'textrichditor' => 'Bộ soạn thảo phong phú',
	'prefs-fckeditor' => 'Bộ soạn thảo phong phú',
	'tog-riched_disable' => 'Tắt bộ soạn thảo phong phú',
	'tog-riched_disable_ns_main' => 'Tắt bộ soạn thảo phong phú ở trong không gian tên chính',
	'tog-riched_disable_ns_talk' => 'Tắt bộ soạn thảo phong phú ở trong không gian tên “{{ns:talk}}”',
	'tog-riched_disable_ns_user' => 'Tắt bộ soạn thảo phong phú ở trong không gian tên “{{ns:user}}”',
	'tog-riched_disable_ns_user_talk' => 'Tắt bộ soạn thảo phong phú ở trong không gian tên “{{ns:user_talk}}”',
	'tog-riched_disable_ns_project' => 'Tắt bộ soạn thảo phong phú ở trong không gian tên “{{ns:project}}”',
	'tog-riched_disable_ns_project_talk' => 'Tắt bộ soạn thảo phong phú ở trong không gian tên “{{ns:project_talk}}”',
	'tog-riched_disable_ns_image' => 'Tắt bộ soạn thảo phong phú ở trong không gian tên “{{ns:file}}”',
	'tog-riched_disable_ns_image_talk' => 'Tắt bộ soạn thảo phong phú ở trong không gian tên “{{ns:file_talk}}”',
	'tog-riched_disable_ns_mediawiki' => 'Tắt bộ soạn thảo phong phú ở trong không gian tên “{{ns:mediawiki}}”',
	'tog-riched_disable_ns_mediawiki_talk' => 'Tắt bộ soạn thảo phong phú ở trong không gian tên “{{ns:mediawiki_talk}}”',
	'tog-riched_disable_ns_template' => 'Tắt bộ soạn thảo phong phú ở trong không gian tên “{{ns:template}}”',
	'tog-riched_disable_ns_template_talk' => 'Tắt bộ soạn thảo phong phú ở trong không gian tên “{{ns:template_talk}}”',
	'tog-riched_disable_ns_help' => 'Tắt bộ soạn thảo phong phú ở trong không gian tên “{{ns:help}}”',
	'tog-riched_disable_ns_help_talk' => 'Tắt bộ soạn thảo phong phú ở trong không gian tên “{{ns:help_talk}}”',
	'tog-riched_disable_ns_category' => 'Tắt bộ soạn thảo phong phú ở trong không gian tên “{{ns:category}}”',
	'tog-riched_disable_ns_category_talk' => 'Tắt bộ soạn thảo phong phú ở trong không gian tên “{{ns:category_talk}}”',
	'rich_editor_new_window' => 'Mở trình soạn thảo phong phú trong cửa sổ mới',
	'tog-riched_start_disabled' => 'Tắt trình soạn thảo phong phú khi khởi động',
	'tog-riched_use_popup' => 'Mở trình soạn thảo phong phú trong cửa sổ popup',
	'tog-riched_use_toggle' => 'Dùng nút bật tắt để chuyển giữa trình soạn thảo văn bản wiki và trình soạn thảo phong phú (thay thế ô soạn thảo bằng trình soạn thảo phong phú)',
	'tog-riched_toggle_remember_state' => 'Ghi nhớ tình trạng chuyển đổi cuối cùng',
);

/** Simplified Chinese (‪中文(简体)‬)
 * @author PhiLiP
 */
$messages['zh-hans'] = array(
	'fckeditor-desc' => '允许在编辑时使用所见即所得工具FCKeditor',
	'textrichditor' => '富文本编辑器',
	'prefs-fckeditor' => '富文本编辑器',
	'tog-riched_disable' => '禁用富文本编辑器',
	'tog-riched_disable_ns_main' => '在主名字空间禁用富文本编辑器',
	'tog-riched_disable_ns_talk' => '在“{{ns:talk}}”名字空间禁用富文本编辑器',
	'tog-riched_disable_ns_user' => '在“{{ns:user}}”名字空间禁用富文本编辑器',
	'tog-riched_disable_ns_user_talk' => '在“{{ns:user_talk}}”名字空间禁用富文本编辑器',
	'tog-riched_disable_ns_project' => '在“{{ns:project}}”名字空间禁用富文本编辑器',
	'tog-riched_disable_ns_project_talk' => '在“{{ns:project_talk}}”名字空间禁用富文本编辑器',
	'tog-riched_disable_ns_image' => '在“{{ns:file}}”名字空间禁用富文本编辑器',
	'tog-riched_disable_ns_image_talk' => '在“{{ns:file_talk}}”名字空间禁用富文本编辑器',
	'tog-riched_disable_ns_mediawiki' => '在“{{ns:mediawiki}}”名字空间禁用富文本编辑器',
	'tog-riched_disable_ns_mediawiki_talk' => '在“{{ns:mediawiki_talk}}”名字空间禁用富文本编辑器',
	'tog-riched_disable_ns_template' => '在“{{ns:template}}”名字空间禁用富文本编辑器',
	'tog-riched_disable_ns_template_talk' => '在“{{ns:template_talk}}”名字空间禁用富文本编辑器',
	'tog-riched_disable_ns_help' => '在“{{ns:help}}”名字空间禁用富文本编辑器',
	'tog-riched_disable_ns_help_talk' => '在“{{ns:help_talk}}”名字空间禁用富文本编辑器',
	'tog-riched_disable_ns_category' => '在“{{ns:category}}”名字空间禁用富文本编辑器',
	'tog-riched_disable_ns_category_talk' => '在“{{ns:category_talk}}”名字空间禁用富文本编辑器',
	'rich_editor_new_window' => '在新窗口打开富文本编辑器',
	'tog-riched_start_disabled' => '默认禁用富文本编辑器',
	'tog-riched_use_popup' => '在弹出窗口中使用富文本编辑器',
	'tog-riched_use_toggle' => '使用开关在wiki文本和富文本编辑器间切换（用富文本编辑器替换textarea）',
	'tog-riched_toggle_remember_state' => '记住上次切换状态',
);

/** Traditional Chinese (‪中文(繁體)‬)
 * @author Liangent
 */
$messages['zh-hant'] = array(
	'fckeditor-desc' => '允許在編輯時使用所見即所得工具FCKeditor',
	'textrichditor' => '富文本編輯器',
	'prefs-fckeditor' => '富文本編輯器',
	'tog-riched_disable' => '禁用富文本編輯器',
	'tog-riched_disable_ns_main' => '在主名字空間禁用富文本編輯器',
	'tog-riched_disable_ns_talk' => '在“{{ns:talk}}”名字空間禁用富文本編輯器',
	'tog-riched_disable_ns_user' => '在“{{ns:user}}”名字空間禁用富文本編輯器',
	'tog-riched_disable_ns_user_talk' => '在“{{ns:user_talk}}”名字空間禁用富文本編輯器',
	'tog-riched_disable_ns_project' => '在“{{ns:project}}”名字空間禁用富文本編輯器',
	'tog-riched_disable_ns_project_talk' => '在“{{ns:project_talk}}”名字空間禁用富文本編輯器',
	'tog-riched_disable_ns_image' => '在“{{ns:file}}”名字空間禁用富文本編輯器',
	'tog-riched_disable_ns_image_talk' => '在“{{ns:file_talk}}”名字空間禁用富文本編輯器',
	'tog-riched_disable_ns_mediawiki' => '在“{{ns:mediawiki}}”名字空間禁用富文本編輯器',
	'tog-riched_disable_ns_mediawiki_talk' => '在“{{ns:mediawiki_talk}}”名字空間禁用富文本編輯器',
	'tog-riched_disable_ns_template' => '在“{{ns:template}}”名字空間禁用富文本編輯器',
	'tog-riched_disable_ns_template_talk' => '在“{{ns:template_talk}}”名字空間禁用富文本編輯器',
	'tog-riched_disable_ns_help' => '在“{{ns:help}}”名字空間禁用富文本編輯器',
	'tog-riched_disable_ns_help_talk' => '在“{{ns:help_talk}}”名字空間禁用富文本編輯器',
	'tog-riched_disable_ns_category' => '在“{{ns:category}}”名字空間禁用富文本編輯器',
	'tog-riched_disable_ns_category_talk' => '在“{{ns:category_talk}}”名字空間禁用富文本編輯器',
	'rich_editor_new_window' => '在新窗口打開富文本編輯器',
	'tog-riched_start_disabled' => '默認禁用富文本編輯器',
	'tog-riched_use_popup' => '在彈出窗口中使用富文本編輯器',
	'tog-riched_use_toggle' => '使用開關在wiki文本和富文本編輯器間切換（用富文本編輯器替換textarea）',
	'tog-riched_toggle_remember_state' => '記住上次切換狀態',
);

/** Chinese (Taiwan) (‪中文(台灣)‬)
 * @author Roc michael
 */
$messages['zh-tw'] = array(
	'textrichditor' => '視覺化編輯器(Rich Editor)',
	'prefs-fckeditor' => '視覺化編輯器',
	'tog-riched_disable' => '停用視覺化編輯器(rich editor)',
	'tog-riched_disable_ns_main' => '停用主名字空間的視覺化編輯器',
	'tog-riched_disable_ns_talk' => '停用"{{ns:talk}}"名字空間的視覺化編輯器',
	'tog-riched_disable_ns_user' => '停用"{{ns:user}}"名字空間的視覺化編輯器',
	'tog-riched_disable_ns_user_talk' => '停用"{{ns:user_talk}}"名字空間的視覺化編輯器',
	'tog-riched_disable_ns_project' => '停用"{{ns:project}}"名字空間的視覺化編輯器',
	'tog-riched_disable_ns_project_talk' => '停用"{{ns:project_talk}}"名字空間的視覺化編輯器',
	'tog-riched_disable_ns_image' => '停用"{{ns:file}}"名字空間的視覺化編輯器',
	'tog-riched_disable_ns_image_talk' => '停用"{{ns:file_talk}}"名字空間的視覺化編輯器',
	'tog-riched_disable_ns_mediawiki' => '停用"{{ns:mediawiki}}"名字空間的視覺化編輯器',
	'tog-riched_disable_ns_mediawiki_talk' => '停用"{{ns:mediawiki_talk}}"名字空間的視覺化編輯器',
	'tog-riched_disable_ns_template' => '停用"{{ns:template}}"名字空間的視覺化編輯器',
	'tog-riched_disable_ns_template_talk' => '停用"{{ns:template_talk}}"名字空間的視覺化編輯器',
	'tog-riched_disable_ns_help' => '停用"{{ns:help}}"名字空間的視覺化編輯器',
	'tog-riched_disable_ns_help_talk' => '停用"{{ns:help_talk}}"名字空間的視覺化編輯器',
	'tog-riched_disable_ns_category' => '停用"{{ns:category}}"名字空間的視覺化編輯器',
	'tog-riched_disable_ns_category_talk' => '停用"{{ns:category_talk}}"名字空間的視覺化編輯器',
	'rich_editor_new_window' => '於新視窗內開啟視覺化編輯器(Rich Editor)',
	'tog-riched_start_disabled' => '開始時先停用視覺化編輯器(rich editor)',
	'tog-riched_use_popup' => '於彈出視窗(popup)中使用視覺化編輯器(Rich Editor)',
	'tog-riched_use_toggle' => '在「維基文字」與「視覺化編輯器」之間以開關作切換(以視覺化編輯器取代文字編輯區)',
	'tog-riched_toggle_remember_state' => '記住最後的切換設定',
);

